<?php
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */
define('APP_LANGUAGE_SHORT_CODE','de');

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');
define('TEXT_FIELDTYPE_INPUT_TITLE','Text einfügen');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','Nummer einfügen');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','Nummer in Kommentaren hinzufügen');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','URL einfügen');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','Datum mit Kalenderauswahl');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','Datum mit Kalender und Zeitauswahl');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','Datei Feld');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','Anhänge');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','Textfeld');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','Textfeld mit WYSIWYG editor');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','Drop-down Liste');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','Drop-down Liste Mehrfachauswahl');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','Checkboxen');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','Radioboxen');
define('TEXT_FIELDTYPE_FORMULA_TITLE','Berechnetes Feld');
define('TEXT_FIELDTYPE_USERS_TITLE','Benutzer');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','Benutzergruppen');
define('TEXT_FIELDTYPE_ENTITY_TITLE','Tabellenauswahl');
define('TEXT_FIELDTYPE_ACTION_TITLE','Aktion');
define('TEXT_FIELDTYPE_ID_TITLE','ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','Erstellungsdatum');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','Erstellt von');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','Benutzerstatus');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','Zugriff Gruppe');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','Vorname');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','Nachname');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','Benutzer-Email');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','Foto');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','Sprache');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','Benutzername');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','Password');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','Erscheinungsbild');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','Fortschrittsanzeige');
define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Einfaches Texteingabefeld');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','Dieses Textfeld ist für Nummern vorgesehen.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','Dieses Feld wird nur in den Kommentaren verwendet. Zeigt die Anzahl der Kommentare an.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','Textfeld für URLs. Feldinhalt wird automatisch in eine URL umgewandelt.');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Die Kalenderauswahl wird diesem Feld automatisch zugefügt.');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Kalender und Zeitauswahl wird diesem Feld automatisch zugefügt.');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Eine Datei kann hochgeladen werden.');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Mehrere Dateien können hochgeladen werden');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Einfaches Textfeld.');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','WYSIWYG Editor wird diesem Feld automatisch zugefügt.');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','Drop-down-Liste, nach Erstellung können die Optionen hinzugefügt werden.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','Drop-down Liste mit Echtzeitsuche und Mehrfachauswahl.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','Checkboxen, nach Erstellung können die Optionen erstellt werden.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','Radioboxen nach Erstellung können die Optionen erstellt werden.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','Der Wert für dieses Feld wird über den unten stehenden Ausdruck berechnet.');

define('TEXT_FIELDTYPE_USERS_TOOLTIP','Spezielles Feld das einem bestimmten Nutzer Zugriff auf dieses Element erlaubt');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Spezielles Feld das einer bestimmten Gruppe Zugriff auf dieses Element erlaubt');

define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Spezielles Feld um eine Selektion aus einer anderen Tabelle zu ermöglichen.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Lassen Sie dieses Feld leer um automatisch ein Passwort zu erzeugen.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','Automatisch einen Bereich von 1 to 100 anlegen');

define('TEXT_BUTTON_LOGIN','Anmelden');
define('TEXT_BUTTON_SAVE','Speichern');
define('TEXT_BUTTON_CLOSE','Schließen');
define('TEXT_BUTTON_EDIT','Bearbeiten');
define('TEXT_BUTTON_DELETE','Löschen');
define('TEXT_BUTTON_CHANGE','Ändern');
define('TEXT_BUTTON_ADD_FORM_TAB','Neuen Formulartab hinzufügen');
define('TEXT_BUTTON_SORT_FORM_TAB','Formulartabs sortieren');
define('TEXT_BUTTON_PREVIEW_FORM','Vorschau Formular');
define('TEXT_BUTTON_ADD_NEW_FIELD','Neues Feld hinzufügen');
define('TEXT_BUTTON_ADD_NEW_VALUE','Neuen Wert hinzufügen');
define('TEXT_BUTTON_RESTORE_PASSWORD','Passwort wiederherstellen');
define('TEXT_BUTTON_SEARCH','Suchen');
define('TEXT_BUTTON_CREATE_BACKUP','Datensicherung erstellen');
define('TEXT_BUTTON_DOWNLOAD','Download');
define('TEXT_BUTTON_RESTORE','Wiederherstellung');
define('TEXT_BUTTON_ADD_COMMENT','Kommentar hinzufügen');
define('TEXT_BUTTON_ADD_NEW_REPORT','Bericht hinzufügen');

define('TEXT_BUTTON_CONFIGURE_FILTERS','Filter');
define('TEXT_BUTTON_CONFIGURE_SORTING','Sortierung');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Filter hinzufügen');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Unterwert hinzufügen');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Alle Filter löschen');
define('TEXT_BUTTON_REMOVE_FILTER','Filter löschen');
define('TEXT_BUTTON_CONTINUE','Weiter');
define('TEXT_BUTTON_IMPORT','Importieren');
define('TEXT_BUTTON_BIND','Verbinden');
define('TEXT_BUTTON_CREATE','Erstellen');

define('TEXT_ERROR','Error:');
define('TEXT_ERROR_GENERAL','Einige Felder sind erforderlich. Diese sind oben hervorgehoben.');
define('TEXT_ERROR_REQUIRED','Erforderlich');
define('TEXT_ERROR_FILE_EXTENSION','Dieser Dateityp ist nicht erlaubt.');
define('TEXT_ERROR_REQUIRED_NUMBER','Bitte nummerischen Wert eingeben.');
define('TEXT_ERROR_USEREMAL_EXIST','Email-Adresse ist schon vorhanden!');
define('TEXT_ERROR_USERNAME_EXIST','Benutzername ist schon vorhanden!');
define('TEXT_ERROR_USEREMAL_EMPTY','Email-Adresse darf nicht leer sein');
define('TEXT_ERROR_USERNAME_EMPTY','Username darf nicht leer sein');

define('TEXT_ERROR_FORMULA_CALCULATION','Berechnung ist Fehlerhaft.');
define('TEXT_ERROR_USER_DELETE','Du kannst Dich nicht selbst löschen');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','Passwort stimmt nicht überein.');
define('TEXT_ERROR_PASSOWRD_LENGTH','Dein Password muss mindestens ' . CFG_PASSWORD_MIN_LENGTH . ' Zeichen lang sein.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','Benutzergruppe für LDAP ist nicht eingerichtet. Anmeldung ist nicht zulässig.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','Dieses Element kann nicht gelöscht werden da noch %s Untereinträge vorhanden sind.');
define('TEXT_ERROR_DELETE_USER_GROUP','Dieses Element kann nicht gelöscht werden da der Gruppe noch %s Benutzer zugeordnet sind');

define('TEXT_MENU_DASHBOARD','Dashboard');
define('TEXT_MENU_LOGIN','Anmelden');
define('TEXT_MENU_LDAP_LOGIN','LDAP Anmelden');
define('TEXT_MENU_CONFIGURATION','Konfiguration');
define('TEXT_MENU_COMMON_SETTINGS','Allgemeine Einstellungen');
define('TEXT_MENU_APPLICATION','Anwendung');
define('TEXT_MENU_EMAIL_OPTIONS','Email Optionen');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','Anmeldeseite');
define('TEXT_MENU_APPLICATION_STRUCTURE','Anwendungsstruktur');
define('TEXT_MENU_USERS_ACCESS_GROUPS','Benutzergruppen');
define('TEXT_MENU_TOOLS','Werkzeuge');
define('TEXT_MENU_PLUGINS','Erweiterungen');
define('TEXT_MENU_BACKUP','Datenbank sichern');
define('TEXT_MENU_SERVER_INFO','PHP Info');
define('TEXT_MENU_SUPPORT','Support');
define('TEXT_MENU_REPORT_FORUM','Forum');
define('TEXT_MENU_CONTACT_US','Kontakt');
define('TEXT_MENU_EXTENDED_VERSION','Erweiterte Version');
define('TEXT_MENU_ENTITIES_LIST','Tabellenliste');
define('TEXT_MENU_IMPORT_DATA','Datenimport');
define('TEXT_MENU_CHECK_VERSION','Version prüfen');
define('TEXT_MENU_EXTENSION','Erweiterungen');

define('TEXT_HEADING_LDAP','LDAP Konfiguration');
define('TEXT_LDAP_USE','Use LDAP Anmeldung');
define('TEXT_LDAP_SERVER_NAME','LDAP Servername');
define('TEXT_LDAP_SERVER_NAME_NOTES','Falls LDAP benutzt wird ist dieses der Hostname oder die IP Adresse des the LDAP Servers. Alternativ kann eine URL im Format ldap://hostname:port/ angegeben werden');
define('TEXT_LDAP_SERVER_PORT','LDAP Server port');
define('TEXT_LDAP_SERVER_PORT_NOTES','Von 389 abweichenden Port hier eintragen ');
define('TEXT_LDAP_BASE_DN','LDAP base Distinguished Name');
define('TEXT_LDAP_BASE_DN_NOTES','Dies ist der Distinguished Name, der die Benutzerinformationen angibt, z.B. o=Meine Firma, c=US.');
define('TEXT_LDAP_UID','LDAP UID');
define('TEXT_LDAP_UID_NOTES','Dies ist der Schlüssel, unter dem eine gegeben Anmeldeidentität gesucht werden kann, z.B. e.g. uid, sn, etc.');
define('TEXT_LDAP_USER_FILTER','LDAP Benutzerfilter');
define('TEXT_LDAP_USER_FILTER_NOTES','Optional können Sie die Suche mit weiteren Filtern eingrenzen<br>Z. B. würde objectClass=posixGroup in (&(uid=$username)(objectClass=posixGroup)) resultieren');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','LDAP E-Mail attribute');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','Geben Sie hier den Namen Ihres Benutzereintrag E-Mail-Attribut an, um (falls vorhanden) automatisch für neue Benutzer die E-Mail-Adresse einrichten. <br>Benutzer E-Mail ist für qdPM erforderlich und wenn nicht für qdPM zugewiesen, wird automatisch eine E-Mail wie username@localhost.com erstellt');
define('TEXT_LDAP_USER_DN','LDAP Benutzer ausgezeichneter Name');
define('TEXT_LDAP_USER_DN_NOTES','Leer lassen um anonyme Verbindung zu verwenden. Wenn angegeben wird der DN verwendet um den korrekten Benutzer zu finden, zum Beispiel uid=Username,ou=MyUnit,o=MyCompany,c=US. ');
define('TEXT_LDAP_PASSWORD','LDAP Passwort');

define('TEXT_LDAP_PASSWORD_NOTES','Nicht angeben für anonyme Verbindung. Andernfalls Passwort von oben angegebenen Benutzer eintragen. <br><b>Achtung:</b> Dieses Passwort wird als Klartext in der Datenbank für alle sichtbar gespeichert werden.');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP ist nicht aktiviert');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','PHP LDAP Erweiterung steht nicht zur Verfügung. Überprüfen Sie die Serverkonfiguration.');
define('TEXT_LDAP_ERROR_CONNECTION','Es konnte keine Verbindung zum LDAP-Server hergestellt werden.');
define('TEXT_LDAP_ERROR_BINDING','Die Bindung an LDAP-Server ist mit dem angegebenen Benutzer/Passwort fehlgeschlagen.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','Sie haben ein falsches Passwort angegeben. Bitte überprüfen Sie Ihr Passwort und versuchen Sie es erneut.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','Sie haben ein falsches Benutzername angegeben. Bitte überprüfen Sie Ihr Benutzername und versuchen Sie es erneut.');

define('TEXT_HEADING_EMAIL_OPTIONS','Email Optionen');
define('TEXT_EMAIL_USE_NOTIFICATION','E-Mail Benachrichtigung aktivieren');
define('TEXT_EMAIL_SUBJECT_LABEL','Email Betreff');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','Anzahl vorheriger Kommentare per E-Mail');
define('TEXT_EMAIL_COPY_SENDER','Kopie an Versender?');
define('TEXT_EMAIL_SEND_FROM_SINGLE','Senden Sie alle E-Mails von einer einzelnen E-Mail-Adresse');
define('TEXT_EMAIL_ADDRESS_FROM','Email Adresse von');
define('TEXT_EMAIL_NAME_FROM','Name von');
define('TEXT_EMAIL_USE_SMTP','Verwenden Sie SMTP');
define('TEXT_EMAIL_SMTP_SERVER','SMTP Server');
define('TEXT_EMAIL_SMTP_PORT','SMTP Port');
define('TEXT_EMAIL_SMTP_ENCRYPTION','SMTP Verschlüsselung');
define('TEXT_EMAIL_SMTP_LOGIN','SMTP Anmeldung');
define('TEXT_EMAIL_SMTP_PASSWORD','SMTP Passwort');
define('TEXT_EMAIL_SMTP_CONFIGURATION','SMTP Konfiguration');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','Benutzerregistrierung E-Mail');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','Benutzerregistrierungs-E-Mail');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','Ihr Konto wurde erstellt auf ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','Betreff:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','Standard Betreff ist:"' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','Body:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','Anmelde-Daten werden automatisch unten in der E-Mail hinzugefügt werden');

define('TEXT_NAV_ENTITY','Tabelle');
define('TEXT_NAV_GENERAL_CONFIG','Allgemeine Konfiguration');
define('TEXT_NAV_FIELDS_CONFIG','Feld Konfiguration');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','Feldauswahl');
define('TEXT_NAV_VIEW_CONFIG','Ansicht');
define('TEXT_NAV_FORM_CONFIG','Formular Konfiguration');
define('TEXT_NAV_LISTING_CONFIG','Listenansicht Konfiguration');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','Filtervoreinstellung');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','Öffentliche Profile');
define('TEXT_NAV_ACCESS_CONFIG','Zugriff');
define('TEXT_NAV_ENTITY_ACCESS','Zugriffskonfiguration');
define('TEXT_NAV_FIELDS_ACCESS','Feldzugriff');
define('TEXT_NAV_SWITCH','Umschalten zu');
define('TEXT_NAV_COMMENTS_CONFIG','Konfiguration Formular Kommentare');
define('TEXT_NAV_COMMENTS_ACCESS','Zugriff Formular Kommentare');
define('TEXT_NAV_COMMENTS_FIELDS','Formularfelder Kommentare');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','Konfiguration Formular Kommentare ');

define('TEXT_USERNAME','Benutzername');
define('TEXT_PASSWORD','Passwort');
define('TEXT_ARE_YOU_SURE','Bist Du sicher?');
define('TEXT_CONFIGURATION','Konfiguration');
define('TEXT_WARNING','Warnung');
define('TEXT_DELETE','Löschen');
define('TEXT_YES','Ja');
define('TEXT_NO','Nein');
define('TEXT_NAME','Name');
define('TEXT_DESCRIPTION','Beschreibung');
define('TEXT_SORT_ORDER','Sortierreihenfolge');
define('TEXT_HEADING_DELETE','Löschen?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','Wollen Sie "%s" wirklich löschen?');
define('TEXT_NO_RECORDS_FOUND','Keine Datensätze vorhanden');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Anzeige <strong>%d</strong> to <strong>%d</strong> (of <strong>%d</strong> Elemente)');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Vorherige Seite');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Nächste Seite');
define('PREVNEXT_TITLE_PAGE_NO', 'Seite %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Nächsten %d Seiten');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Nächsten %d Seiten');
define('TEXT_WARN_DELETE_SUCCESS','Datensatz <b>%s</b> erfolgreich gelöscht');
define('TEXT_WIDHT','Breite');
define('TEXT_HEIGHT','Höhe');
define('TEXT_ADD','Hinzufügen');
define('TEXT_VIEW_ALL','Alle anzeigen');
define('TEXT_INFO','Info');
define('TEXT_ACTION','Aktion');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','Erstellt am ');
define('TEXT_CREATED_BY','Erstellt von');
define('TEXT_SEARCH','Suchen');
define('TEXT_SEARCH_RESULT_FOR','Suchergebnis für "<b>%s</b>"');
define('TEXT_ACTIVE','Aktiv');
define('TEXT_INACTIVE','Inaktiv');
define('TEXT_IS_DEFAULT','Voreinstellung?');
define('TEXT_IS_LDAP_DEFAULT','Ist LDAP Voreingestellt?');
define('TEXT_ADMINISTRATOR','Administrator');

define('TEXT_LOGIN_DETAILS','Anmeldedetails');
define('TEXT_MY_ACCOUNT','Mein Konto');
define('TEXT_CHANGE_SKIN','Erscheinungsbild ändern');
define('TEXT_CHANGE_PASSWORD','Password ändern');
define('TEXT_LOGOFF','Abmelden');
define('TEXT_EMAIL','Email-Adresse');
define('TEXT_ENTITIES_HEADING','Anwendungstabellen');
define('TEXT_ADD_NEW_ENTITY','Neue Tabelle hinzufügen');
define('TEXT_HEADING_ENTITY_IFNO','Tabelleninfo');
define('TEXT_HEADING_ENTITY_CONFIGURATION','Tabellenkonfiguration');
define('TEXT_HEADING_NEW_FORM_TAB','Neuer Formulartab');
define('TEXT_HEADING_EDIT_FORM_TAB','Formulartab bearbeiten');
define('TEXT_CREATE_SUB_ENTITY','Untertabelle erstellen');
define('TEXT_LISTING_CFG_INFO','Bewegen Sie die Felder um sie in der Liste anzuzeigen oder zu verbergen.');
define('TEXT_FIELDS_IN_LISTING','Feld sichtbar in Liste');

define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Feld nicht sichtbar in Liste');
define('TEXT_WARN_DELETE_ENTITY_USERS','Tabelle <b>%s</b> kann nicht gelöscht werden, da sie für den Betrieb erforderlich ist.');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','Tabelle <b>%s</b> kann nicht gelöscht werden, da eine Untertabelle vorhanden ist. Untertabelle bitte zuerst löschen.');

define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','Tabelle <b>%s</b> kann nicht gelöscht werden, da Untereinträge vorhanden sind. Zuerst alle Untereinträge löschen.');

define('TEXT_WARN_DELETE_FROM_TAB','Formulartab <b>%s</b> kann nicht gelöscht werden, da noch Felder darauf vorhanden sind.<br> Verschiebe die Felder auf ein anderes Formulartab und versuche es erneut.');
define('TEXT_TITLES','Titel');
define('TEXT_MENU_TITLE','Menütitel');
define('TEXT_MENU_TITLE_TOOLTIP','Dieser Wert wird in der Navigation im Hauptmenü verwendet.');
define('TEXT_LISTING_HEADING','Listenüberschrift');
define('TEXT_LISTING_HEADING_TOOLTIP','Dieser Wert wird in der Liste als Überschrift verwendet.');
define('TEXT_WINDOW_HEADING','Fensterüberschrift');
define('TEXT_WINDOW_HEADING_TOOLTIP','Dieser Wert wird im Pop-up Fenster beim Einfügen oder Ändern als Überschrift verwendet');
define('TEXT_INSERT_BUTTON_TITLE','Einfügen Button');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','Beschriftung des Einfügen Buttons.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','Email-Betreff');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','Wird beim Anlegen eines neuen Eintrags verwendet.');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','Email-Betreff für Kommentare');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','Wird für neue Kommentare verwendet');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','Neues Element:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','Neuer Kommentar für:');
define('TEXT_COMMENTS_TITLE','Kommentare');
define('TEXT_USE_COMMENTS','Kommentare aktivieren');

define('TEXT_USE_COMMENTS_TOOLTIP','Benutzer dürfen Kommentare hinzufügen. Wenn aktiviert, überprüfe auch die Konfiguration im linken Menü.');
define('TEXT_COMMENTS_ACCESS_INFO','Welche Benutzergruppen haben Zugriff auf die Kommentare.');
define('TEXT_COMMENT_IFNO','Kommentar');
define('TEXT_COMMENT_WAS_DELETED','Kommentar wurde gelöscht.');
define('TEXT_COMMENTS_FORM_CFG_INFO','Welche Felder sollen in Formularkommentaren verfügbar sein.');
define('TEXT_AVAILABLE_FIELS','Verfügbare Felder');
define('TEXT_FIELDS_IN_COMMENTS_FORM','Felder im Formular Kommentar');
define('TEXT_HEADING_FIELD_IFNO','Feldeigenschaften');
define('TEXT_GENERAL_INFO','Allgemeine Info');
define('TEXT_FORM_TAB','Formulartab');
define('TEXT_TOOLTIP','Tooltip');
define('TEXT_SHORT_NAME','Kurzbezeichnung');
define('TEXT_IS_HEADING','Ist Überschrift?');
define('TEXT_IS_REQUIRED','Ist Pflichtfeld?');
define('TEXT_TYPE','Typ');
define('TEXT_REQUIRED_MESSAGE','Meldung');
define('TEXT_FORM_TAB_INFO','Formulartab auf dem das Feld gespeichert wird.');
define('TEXT_FIELD_NAME_INFO','Feldname. Gib eine Kurzbezeichnung ein, für den Fall das der Feldname zu lang ist.');
define('TEXT_FIELD_SHORT_NAME_INFO','Die Kurzbezeichnung, falls vergeben, wird in der Listenansicht verwendet.');
define('TEXT_IS_HEADING_INFO','Ist ein Feld als Überschrift definiert, wird dieser Wert als Überschrift in der Tabellenübersicht und als Email-Betreff verwendet. Nur ein Feld kann als Überschrift verwendet werden.');
define('TEXT_FIELD_TYPE_INFO','Datentyp für dieses Feld auswählen.');
define('TEXT_IS_REQUIRED_INFO','Auswählen das Feld ein Pflichtfeld sein soll. Der Benutzer bekommt den Hinweis "Eingabe erforderlich" oder Deine eigene Meldung kann unten eingetragen werden.');
define('TEXT_REQUIRED_MESSAGE_INFO','Standardmeldung "Eingabe erforderlich!" wird durch Deine eigene Meldung ersetzt.');

define('TEXT_TOOLTIP_INFO','Wird ein Tooltip Text angegeben, wird dieser im Tabellenformular angezeigt (Wie hier).');
define('TEXT_FORMULA','Berechnung');
define('TEXT_FORMULA_TIP','Benutze [Feld ID] für Berechnungen. Beispiel: ([36]+[54])/2. 36 und 54 sind die ID´s der numerischen Felder');
define('TEXT_ENTER_WIDTH','Feldbreite auswählen');
define('TEXT_INPTUT_SMALL','Feld schmal');
define('TEXT_INPUT_MEDIUM','Feld mittel');
define('TEXT_INPUT_LARGE','Feld breit');
define('TEXT_INPUT_XLARGE','Feld extra breit');
define('TEXT_ENTER_HEIGHT','Höhe in Pixeln angeben. Z. B. 60. Leer lassen für Standardwert.');
define('TEXT_HEADING_VALUE_IFNO','Info');
define('TEXT_BACKGROUND_COLOR','Hintergrundfarbe');
define('TEXT_PARENT','Übergeordnet');
define('TEXT_CHOICES_PARENT_INFO','Übergeordneten Wert auswählen.');
define('TEXT_CHOICES_NAME_INFO','Namen eingeben.');
define('TEXT_CHOICES_IS_DEFAULT_INFO','Standardeintrag für neue Elemente');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','Wert wird in der gewählten Hintergundfarbe angezeigt.');
define('TEXT_CHOICES_SORT_ORDER_INFO','Sortierreihenfolge eingeben.');
define('TEXT_CHOICES_USERS_INFO','Diesem Wert einen Benutzer zuordnen');
define('TEXT_ALLOW_SEARCH','Für die Suche benutzen?');
define('TEXT_ALLOW_SEARCH_TIP','Dieser Wert kann für eine Suche verwendet werden.');
define('TEXT_USERS_GROUPS','Benutzergruppen');
define('TEXT_VIEW_ACCESS','Nur Lesen Zugriffsrechte');
define('TEXT_VIEW_ONLY_ACCESS','Nur lesen');
define('TEXT_CREATE_ONLY_ACCESS','Neu erstellen');
define('TEXT_CREATE_ACCESS','Erstellen');
define('TEXT_UPDATE_ACCESS','Aktualisieren');
define('TEXT_DELETE_ACCESS','Löschen');
define('TEXT_VIEW_ASSIGNED_ACCESS','Zugriff nur für ausgewählte Benutzer');
define('TEXT_ACCESS_UPDATED','Zugriffsrechte aktualisiert!');
define('TEXT_ENTITY_ACCESS_INFO','Hier wird der Zugriff für Benutzergruppen geregelt.<br> Um den Zugriff zu erlauben "Ansicht" wählen konfigurieren.<br>"Nur zugeordnete Ansicht" heist dass die Tabelle ein Feldtyp "Benutzer" haben sollte.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','Administratoren haben immer vollen Zugriff');
define('TEXT_FIELDS','Felder');
define('TEXT_ACCESS','Zugriff');
define('TEXT_HEADING_APPLICATION','Anwendungseinstellungen');
define('TEXT_APPLICATION_NAME','Name der Anwendung');
define('TEXT_APPLICATION_SHORT_NAME','Kurzname der Anwendung');
define('TEXT_APPLICATION_LOGO','Logo');
define('TEXT_APPLICATION_TIMEZONE','Zeitzone');
define('TEXT_ROWS_PER_PAGE','Reihen pro Seite');
define('TEXT_DATE_FORMAT','Datumsformat');
define('TEXT_DATETIME_FORMAT','Datum/Zeit Format');
define('TEXT_DATE_FORMAT_IFNO','um mehr über das Datumsformat zu erfahren <a target="_blanck" href="http://php.net/manual/en/function.date.php">Formatieren einer lokalen Uhrzeit/Datum</a>');
define('TEXT_MIN_PASSWORD_LENGTH','Minimale Passwortlänge');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','Konfiguration der Anmeldeseite');
define('TEXT_LOGIN_PAGE_HEADING','Seitenüberschrift');
define('TEXT_LOGIN_PAGE_CONTENT','Seitenbeschreibung');
define('TEXT_LOGIN_PAGE_BACKGROUND','Hintergrundbild');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','Das Hintergrundbild wird auf den gesamten Bildschirm gestreckt. Empfohlene Bildgröße = 1920x1200');
define('TEXT_CONFIGURATION_UPDATED','Konfiguration erfolgreich aktualisiert.');
define('TEXT_HEADING_USER_GROUP_IFNO','Gruppeninfo');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','Benutzergruppen');
define('TEXT_ADD_NEW_USER_GROUP','Neue Gruppe hinzufügen');
define('TEXT_SORT_GROUPS','Gruppen sortieren');
define('TEXT_VIEW_ONLY','Nur lesen');
define('TEXT_HIDE','Verstecken');
define('TEXT_HEADING_LOGIN','Anmeldung');
define('TEXT_HEADING_LDAP_LOGIN','LDAP Anmeldung');
define('TEXT_HEADING_CHANGE_PASSWORD','Passwort ändern');
define('TEXT_NEW_PASSWORD','Neues Passwort');
define('TEXT_PASSWORD_CONFIRMATION','Passwort Bestätigung');
define('TEXT_PASSWORD_UPDATED','Dein Passwort wurde erfolgreich aktualisiert.');
define('TEXT_USER_PASSWORD_UPDATED','Benutzer Passwort wurde erfolgreich aktualisiert.');
define('TEXT_USER_NOT_FOUND','Keine Übereinstimmung bei Username und/oder Passwort.');
define('TEXT_USER_IS_NOT_ACTIVE','Dein Konto ist inaktiv.');
define('TEXT_PASSWORD_FORGOTTEN','Passwort vergessen?');
define('TEXT_HEADING_RESTORE_PASSWORD','Passwort wiederherstellen');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . ' - Neues Password');
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','Ein neues  Passwort wurde angefordert. Deine neuen Anmeldedetails ' . CFG_APP_NAME . ' sind:');
define('TEXT_RESTORE_PASSWORD_SUCCESS','A neues Passwort wurde an Deine E-mail Adresse gesendet.');
define('TEXT_REMEMBER_ME','Benutzerdaten merken');
define('TEXT_HEADING_MY_ACCOUNT','Mein Konto');
define('TEXT_ACCOUNT_UPDATED','Konto aktualisiert');
define('TEXT_ACCESS_FORBIDDEN','Zugriff nicht erlaubt');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','Sorry, Du hast keinen Zugriff auf diese Seite.');
define('TEXT_NO_ACCESS','Kein Zugriff!');
define('TEXT_BUTTON_INFO','Info');
define('TEXT_RESET_SEARCH','Suche zurücksetzen');
define('TEXT_HEADING_DB_BACKUP','Datenbanksicherung');
define('TEXT_BACKUP_CREATED','Sicherung erstellt');
define('TEXT_DOWNLOAD','Download');
define('TEXT_RESTORE','Wiederherstellung');
define('TEXT_BACKUP_DELETED','Sicherungsdatei wurde gelöscht.');
define('TEXT_FILE_NOT_FOUD','Datei nicht gefunden');
define('TEXT_DB_RESTORE_CONFIRMATION','Bist Du sicher das Du Daten von %s wiederherstellen möchtest? <br><b>Note:</b> Alle bestehenden Daten werden überschrieben / ersetzt.');
define('TEXT_BACKUP_RESTORED','Datenbanksicherung wiederhergestellt');
define('TEXT_COMMENTS','Kommentar');
define('TEXT_ATTACHMENTS','Anhänge');
define('TEXT_REPORTS','Berichte');
define('TEXT_STANDARD_REPORTS','Standardberichte');
define('TEXT_HEADING_REPORTS','Berichte');
define('TEXT_IN_MENU','In Menü?');
define('TEXT_IN_DASHBOARD','In Dashboard?');
define('TEXT_HEADING_REPORTS_IFNO','Bericht Info');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','Bericht gelöscht');
define('TEXT_REPORT_ENTITY','Tabelle');
define('TEXT_VIEW','Ansicht');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','Bitte warten. Dateien werden geladen.');
define('TEXT_ADD_ATTACHMENTS','Anhang hinzufügen');
define('TEXT_HEADING_SERVER_INFORMATION','Server Information');
define('TEXT_HEADING_FILTERS_FOR_REPORT','Filter für Bericht:');
define('TEXT_HEADING_FILTERS_FOR','Filter für:');
define('TEXT_HEADING_REPORTS_SORTING','Konfiguration Sortierung');
define('TEXT_FIELDS_FOR_SORTING','Felder für Sortierung');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','Von der Sortierung ausschließen');

define('TEXT_LISTING_SORTING_CFG_INFO','Felder verschieben um sie in der Sortierung Ein- oder Auszuschließen.<br> Auf den Pfeil klick um die Sortierbedingung zu ändern.');
define('TEXT_REPORT_NOT_FOUND','Bericht nicht gefunden!');
define('TEXT_FIELD','Feld');
define('TEXT_VALUES','Werte');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','Filter Info');
define('TEXT_SELECT_FIELD','Feld auswählen');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','Filter gelöscht');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','Filter gelöscht');
define('TEXT_FILTERS_CONDITION','Bedingung');
define('TEXT_FILTERS_CONDITION_TOOLTIP','Ausgewählte Werte Ein- oder Ausschließen.');
define('TEXT_CONDITION_INCLUDE','Einschließen');
define('TEXT_CONDITION_EXCLUDE','Ausschließen');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','Beispielwerte: <ul><li>1|2|3<br>bedeutet Wert=1 or Wert=2 or Wert=3</li><li>>5&<10<br> bedeutet Wert>5 und Wert<10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','Anzeigen als');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','Dropdown');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','Checkboxen');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','Dropdown mit Mehrfachauswahl');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','Checkboxen für die Auswahl mehrerer Benutzer');
define('TEXT_USERS_LIST','Benutzerliste');
define('TEXT_FILTER_BY_DAYS','Filter nach Tagen');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','Benutze  "+1" das bedeutet "Heute+1". die Regel kann auch "-1" sein. Oder mehrere Tage wie "+1&2&3".');
define('TEXT_FILTER_BY_DATES','Filter nach Datum');
define('TEXT_FILTER_BY_DATES_TOOLTIP','Setze von/bis Datum.');
define('TEXT_FILTER_BY_USERS','Filter nach Benutzer');
define('TEXT_FILTER_BY_VALUES','Filter nach Werten');
define('TEXT_DATE_FROM','Von');
define('TEXT_DATE_TO','Bis');
define('TEXT_DESCENDING_ORDER','Absteigend Sortiert');
define('TEXT_ASCENDING_ORDER','Aufsteigend Sortiert');
define('TEXT_LISTING_FILTERS_CFG_INFO','Lege hier die Standardfilter für die Listenansicht fest');
define('TEXT_SELECT_ENTITY','Tabelle auswählen');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','Elemente dieser Tabelle werden als hier Feldwerte verwendet.');
define('TEXT_DETAILS','Details');
define('TEXT_LANGUAGE','Sprache');
define('TEXT_SKIN','Erscheinungsbild');
define('TEXT_SKIN_TOOLTIP','Falls nichts aktiviert ist kann der Benutzer das Erscheinungsbild ändern.<br> Falls etwas eingestellt wurde, kann der Benutzer das Erscheinungsbild nicht ändern.');
define('TEXT_COMMENT','Kommentare');
define('TEXT_PREVIOUS_COMMENTS','Vorherige Kommentare');
define('TEXT_PAGE_NOT_FOUND_HEADING','Seite nicht gefunden!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','Die gewählte Seite ist nicht vorhanden.');
define('TEXT_TOP_ENTITIES','Haupttabellen');
define('TEXT_SUB_ENTITIES','Untertabellen');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','Die Werte für dieses Feld sind für den Bericht nicht verfügbar.');
define('TEXT_NEW_PROJECT_VERSION','Neue Version!');
define('TEXT_NEW_PROJECT_VERSION_INFO','Rukovoditel %s ist verfügbar! Bitte jetzt aktualisieren.');
define('TEXT_REMOVE_INSTALL_FOLDER','Bitte "install" Ordner löschen!');
define('TEXT_WITH_SELECTED','Mit Auswahl');
define('TEXT_EXPORT','Export');
define('TEXT_HEADING_EXPORT','Export');
define('TEXT_BUTTON_EXPORT','Export');
define('TEXT_SELECT_FIELD_TO_EXPORT','Felder für den Export auswählen.');
define('TEXT_FILENAME','Dateiname');
define('TEXT_PLEASE_SELECT_ITEMS','Bitte Element auswählen.');
define('TEXT_INTERNAL_FIELDS','Interne Felder');
define('TEXT_RELATIONSHIP_HEADING','Beziehung');
define('TEXT_URL_HEADING','Url');
define('TEXT_MORE_ACTIONS','Weitere Aktionen');
define('TEXT_EXPORT_COMMENTS','Kommentare exportieren');
define('TEXT_HEADING_IMPORT_DATA',' Tabelle importieren');
define('TEXT_HEADING_IMPORT_DATA_TO','Tabelle importieren nach: %s');
define('TEXT_IMPORT_DATA_INFO','Du kannst Daten aus Excel importieren.');
define('TEXT_PARENT_ITEM_ID','Übergeordnete Element ID');
define('TEXT_PARENT_ITEM_ID_INFO','Übergeordnete Element ID für Tabelle: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','Element #%s nicht gefunden in Tabelle %s. Bitte korrekte Element ID.');
define('TEXT_FILE_NOT_LOADED','Datei nicht geladen.');
define('TEXT_IMPORT_BIND_FIELDS','Felder mit Tebellenspalten unten und starte das Importieren. Spalten ohne Zuordnungen werden nicht importiert.');
define('TEXT_BIND_FIELD','Feld verbinden');
define('TEXT_HEADING_BIND_FIELD','Feld verbinden');
define('TEXT_NONE','Keins');
define('TEXT_IMPORT_FIRST_ROW','Erste Reihe auch importieren?');
define('TEXT_DATEPICKER_DAYS','"Sonntag", "Montag", "Dienstag", "Mittwoch", "Donnerstag", "Freitag", "Samstag", "Sonntag"');
define('TEXT_DATEPICKER_DAYSSHORT','"So", "Mo", "Di", "Mi", "Do", "Ff", "Sa", "So"');
define('TEXT_DATEPICKER_DAYSMIN','"So", "Mo", "Di", "Mi", "Do", "Fr", "Sa", "So"');
define('TEXT_DATEPICKER_MONTHS','"Januar", "Februar", "März", "April", "Mai", "Juni", "Juli", "August", "September", "Oktober", "November", "Dezember"');
define('TEXT_DATEPICKER_MONTHSSHORT','"Jan", "Feb", "Mär", "Apr", "Mai", "Jun", "Jul", "Aug", "Sep", "Okt", "Nov", "Dez"');
define('TEXT_DATEPICKER_TODAY','Heute');
define('TEXT_USE_SEARCH','Suche benutzen');
define('TEXT_USE_SEARCH_INFO','Suche während der Eingabe');
define('TEXT_SELECT_SOME_VALUES','Optionen auswählen');
define('TEXT_NO_RESULTS_MATCH','Keine passenden Ergebnisse');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','Dein Passwort wurde geändert');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','Dein Passwort wurde vom Administrator geändert ');
define('TEXT_DATE_BACKGROUND','Hintergrundfarbe');
define('TEXT_DATE_BACKGROUND_TOOLTIP','Überschrittenes Fälligkeitsdatum wird in dieser Farbe hervorgehoben.');
define('TEXT_USE_EDITOR_IN_COMMENTS','HTML Editor aktivieren');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','HTML Editor für Kommentare nutzen');
define('TEXT_HEADING_CECK_VERSION','Version prüfen');
define('TEXT_VERSION_INFO','Du verwendest Rukkovoditel');
define('TEXT_UPDATES_INSTALLED','Updates erfolgreich installiert');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','Öffentliches Profil: Wird angezeigt wenn Du mit der Maus über den Benutzernamen fährst. Normalerweise das Foto des Benutzers<br>Zum Ändern, Felder verschieben zwischen Einschließen oder Ausschliessen.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','Felder im Profil');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','Vom Profile ausschließen');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','Es sind keine Felder für die Anzeige im öffentlichen Profil vorhanden.');
define('TEXT_HEADING_EXTENSION','Erweiterungen');
define('TEXT_EXTENSION_IFNO','Du kannst deine Anwendung um Elemente wie Gantt Charts, Kalender, Graphische Berichte und mehr, erweitern.');
define('TEXT_PERIOD','Zeitraum');
define('TEXT_DAILY','Täglich');
define('TEXT_MONTHLY','Monatlich');
define('TEXT_YEARLY','Jährlich');
define('TEXT_FIRST_DAY_OF_WEEK','Erster Tag der Woche');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','Wird als erster Tag der Woche im Kalender angezeigt.');
define('TEXT_SETTINGS','Einstellungen');
define('TEXT_FULL_ACCESS','Vollzugriff');
define('TEXT_MORE_INFO','Mehr Informationen');
define('TEXT_SETP','Schritt');
define('TEXT_SAVING','Speichern...');
define('TEXT_UNDO','Rückgängig');
define('TEXT_REDO','Wiederholen');
define('TEXT_INSERT','Einfügen');
define('TEXT_MOVE_UP','Nach oben');
define('TEXT_MOVE_DOWN','Nach unten');
define('TEXT_ZOOM_OUT','Auszoomen');
define('TEXT_ZOOM_IN','Einzoomen');
define('TEXT_PRINT','Drucken');
define('TEXT_MENU_DONATE','Spenden');
define('TEXT_ERROR_NO_HEADING_FIELD','Es wurde kein Feld als Überschrift deklariert. Bitte deklariere ein Feld als Überschrift auf der Feld-Konfigurationsseite.');
define('TEXT_ERROR_LOADING_DATA','Fehler Daten laden');
define('TEXT_CONFIGURE_DASHBOARD','Dashboard konfigurieren');
define('TEXT_CONFIGURE_DASHBOARD_INFO','Berichte verschieben um sie im Dashbord anzuzeigen oder zu verbergen.');
define('TEXT_REPORTS_ON_DASHBOARD','Dashboard');
define('TEXT_MY_REPORTS','Meine Berichte');
define('TEXT_CONFIGURE_THEME','Darstellung konfigurieren');
define('TEXT_SIDEBAR','Seitenmenü');
define('TEXT_SIDEBAR_POSITION','Position Seitenmenü');
define('TEXT_SCALE','Größe');
define('TEXT_DEFAULT','Voreinstellung');
define('TEXT_SIDEBAR_FIXED','Fixiert');
define('TEXT_SIDEBAR_POS_LEFT','Links');
define('TEXT_SIDEBAR_POS_RIGHT','Rechts');
define('TEXT_SCALE_REDUCED','Reduziert');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','Verwandte Elemente');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','Spezielles Feld: Elemente können mit Tabellen verbunden werden.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','Elemente des ausgewählten Eintrags können mit Tabellen verbunden werden');
define('TEXT_BUTTON_ADD','Einfügen');
define('TEXT_BUTTON_LINK','Link');
define('TEXT_BUTTON_DELETE_RELATION','Beziehung löschen');
define('TEXT_LINK_RECORD','Datensatz verbinden');
define('TEXT_SEARCH_RECORD_BY_ID','Datensatz nach ID durchsuchen');
define('TEXT_ENTITY','Tabelle');
define('TEXT_FILTERS_DISPLAY','Anzeigen');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','Verknüpfte Datensätze anzeigen');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','Ohne verknüpfte Datensätze anzeigen');
define('TEXT_FILTERS_FOR_ENTITY','Tabellenfilter');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','Für Tabelle');
define('TEXT_REPORT','Bericht');
define('TEXT_ADD_IN','Einfügen in ');
define('TEXT_SELECT_AN_OPTION','Option auswählen');
define('TEXT_SELECT_SOME_OPTIONS','Optionen auswählen');
define('TEXT_DISPLAY_IN_MENU','In Menu anzeigen');
define('TEXT_MENU_ICON_TITLE','Menu Icon');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','Font Awesome icon Name eingeben, Beispiel: fa-bell. <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_blank">Siehe Liste der verfügbaren icons</a>');

//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','Maskiertes Eingabefeld');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','Um die Eingabe in einem bestimmten Format vorzugeben (Datum,Telefonnummern, etc)');
define('TEXT_INPUT_FIELD_MASK','Maske');
define('TEXT_INPUT_FIELD_MASK_TIP','Beispiel: 99/99/9999 or (999) 999-9999 or a*-999-a999<br>
<ul>
  <li>a - Buchstaben (A-Z,a-z)</li>
  <li>9 - Numerische Zeichen (0-9)</li>
  <li>* - ALphanumerische Zeichen (A-Z,a-z,0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS','Zur Rukovoditel Beurteilungsseite');
define('TEXT_AVAILABLE_FIELDS','Verfügbare Felder');
define('TEXT_NO_NUMERIC_FIELDS','Es sind keine numerischen Felder zur Nutzung vorhanden.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','Beim Kauf einer Erweiterung muss die Domain eingegeben werden <span class="label label-sm label-info">%s</span> um den Produktkey zu erhalten.');
define('TEXT_URL_PREFIX','Prefix');
define('TEXT_URL_PREFIX_TIP','Wenn die url keinen Prefix hat wird automatisch "http: //" dem Link hinzugefügt. Wenn ein anderer Prefix genutzt werden soll z.B. ("sip:"),wird er in dieses Feld eingegeben.');
define('TEXT_URL_PREVIEW_TEXT','Ansicht Link');
define('TEXT_URL_PREVIEW_TEXT_TIP','Text "Ansicht" wir im Link genutzt. Es kann ein anderer Text eingeben werden oder "none" den Feldwert im Link anzuzeigen.');
define('TEXT_SEARCH_HELP','Suche in Hilfe');
define('TEXT_SEARCH_HELP_INFO_FIELDS','Festlegen welches Feld durchsucht werden soll');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','Wird kein Feld angegeben, werden alle Felder die eine Suche erlauben, durchsucht.');
define('TEXT_SEARCH_HELP_INFO_ANDOR','Suchbegriffe können durch Und and/or Oder ergänzt werden. Ermöglicht größere Kontrolle der Suchergebnisse.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','Beispiel: <u>Task1 UND Task2</u> das Ergebnis enthält beide Wörter. However, for <u>Task1 oder Task2</u>, Das Suchergebnis enthält eins oder beide der Wörter.');
define('TEXT_SEARCH_HELP_INFO_QUOTES','Zur exakten Suche müssen die Suchbegriffe in doppelte Anführungszeichen gesetzt werden.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','Beispiel: <u>"Meine Aufgabe"</u> Das Suchergebnis würde die komplette Wortfolge finden.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','Klammern können für bessere Suchergebnisse sorgen.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','Beispiel: <u>Microsoft und (Tastatur oder Maus oder "Visual Basic")');
define('TEXT_ERROR_INVALID_KEYWORDS','Ungültiger Suchbegriff.');
define('TEXT_SEARCH_IN_COMMENTS','Suche in den Kommentare');
define('TEXT_GO_TO','Gehe zu');
define('TEXT_FIELDTYPE_IMAGE_TITLE','Bild');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','Ein einzelnes Bild kann hochgeladen werden.');
define('TEXT_PREVIEW_IMAGE_SIZE','Vorschau mit');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','Maximale Bildbreite für die Anzeige (Default 250px');
define('TEXT_USE_IMAGE_PREVIEW','Vorschau nutzen');
define('TEXT_USE_IMAGE_PREVIEW_TIP','Vorschau für Bilder benutzen');
define('TEXT_NOTIFY_WHEN_CHANGED','Bei Änderungen benachrichtigen');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','Zugeordnete Benutzer werden bei Änderungen informiert.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','Element aktualisiert:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','Email-Betreff für aktualisiertes Element');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','Dieser Betreff wird für die Aktualisierung verwendet');
define('TEXT_ENTER_VALUE','Wert eingeben');
define('TEXT_ENTER_CORRECT_VALUE','Korrekten Werd eingeben');
define('TEXT_DAYS_BEFORE_DATE','Tage vor einem bestimmten Datum');
define('TEXT_DAYS_BEFORE_DATE_TIP','Einige Tage eingeben und Hintergrundfarbe festlegen um das Ereignis vor einem Datum hervorzuheben.');
define('TEXT_FIELD_SETTINGS','Feldeinstellungen');
define('TEXT_FIELDS_IN_POPUP','Felder im Popup');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','Ausgewählte Felder werden in der Liste der verknüpften Datensätze angezeigt. In der Liste können nur Schlüsselfelder angezeigt werden. Alle anderne benötigten Felder werden in einem Popup Fenster angezeigt.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','Felder auswählen die in einem Popup Fenster angezeigt werden sollen wenn mit der Maus darübergefahren wird.');
define('TEXT_CONDITION_EMPTY_VALUE','Leerer Wert');
define('TEXT_DISPLAY_USER_NAME_ORDER','Zeigt den Benutzernamen an');
define('TEXT_FIRSTNAME_LASTNAME','Vorname - Nachname');
define('TEXT_LASTNAME_FIRSTNAME','Nachname - Vorname');
define('TEXT_FILTER_BY_MONTH','Filtern nach Monat');
define('TEXT_FILTER_BY_YEAR','Filtern nach Jahr');
define('TEXT_FILTER_BY_OVERDUE_DATE','Nur Datum sortieren');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','Verfügbare Werte: "0" - der aktuelle Monat, "-1" - der vorherige Monat, "+1" - nächster Monat. Es können mehrfache Werte verwendet werden: "-1&2&3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','Verfügbare Werte: "0" - dieses Jahr, "-1" - vorheriges Jahr, "1" - nächstes Jahr. Es können mehrfache Werte verwendet werden: "-1&2&3"');
define('TEXT_RESERVED_FORM_TAB','Reserviertes Formulartab. Der Name kann geändert werden, das Tab kann aber nicht gelöscht werden.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
 <span class="help-block">
    <span class="label label-sm label-info">Note:</span>
    Dieses Feld ist im Formular nicht sichtbar. Verknüpfte Elemente können nach ERzeugung des Datensatzes eingefügt werden.
  </span>');

//new defines for version 1.7
define('TEXT_ASSIGNED_TO','Zugewiesen an');
define('TEXT_DISPLAY_IN_HEADER','In Kopfzeile?');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','Symbol für den Bericht wird im oberen Navigationsmenü angezeigt. Die Berichtsdaten werden jede Minute aktualisiert.');
define('TEXT_LISTING_HORISONTAL_SCROLL','Auflistung Horizontales Scrollen');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','In der Standardeinstellung wirkt sich das horizontale Scrollen auf alle Felder aus. Sie können jedoch einige Felder auf der linken Seite arretieren.');
define('TEXT_NUMBER_FIXED_FIELD','Anzahl der feststehenden Felder');
define('TEXT_NUMBER_FIXED_FIELD_INFO','Geben Sie die Anzahl der feststehenden Felder an, wo das horizontale Scrollen nicht angewendet werden soll.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','Anzeige in der Hauptspalte');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','Standardmäßig werden die verwandte Datensätze in der rechten Spalte angezeigt. Durch das Setzen dieser Option werden die verwandte Datensätze als separate Liste als Datensatz auf der Infoseite angezeigt werden.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','Suchen Sie Aufzeichnungen von ID oder Namen. Leer lassen, um alle Datensätze anzuzeigen.');
define('TEXT_DISPLAY_NAME_AS_LINK','Anzeigename als Link');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','Name wird zum Formular/Element verlinkt');
define('TEXT_UNLINK','Link entfernen');
define('TEXT_SELECT_ALL','Alles auswählen');
define('TEXT_CALCULATE_TOTALS','Errechnete Summen in der Auflistung anzeigen');
define('TEXT_CALCULATE_TOTALS_INFO','Die Summe der Werte dieses Feldes wird in den Einzelteilen gezählt Auflistung');
define('TEXT_DISPLAY_COMMENTS_ID','Kommentar ID anzeigen');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','Mit der Nummer, können Sie einfach auf einen bestimmten Kommentar verweisen');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','Keines der Felder sind ausgefüllt');
define('TEXT_SELECT_HEADING_FIELD','Wählen Sie Feld, das als Überschrift in Listing angezeigt werden soll');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','Die Datei wurde nicht hochgeladen. Die maximale Dateigrößen %s Mb wurde überschritten.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','Zugeordnet');
define('TEXT_APPLIED_FILTERS','Aktivierte Filter');
define('TEXT_NO_FILTERS_SETUP','Kein Filter');
define('TEXT_DEFAULT_FILTERS','Standardfilter');
define('TEXT_SAVE_FILTERS','Filter speichern');
define('TEXT_UPDATE','Update');
define('TEXT_DELETE_FILTERS','Filter löschen');
define('TEXT_MESSAGE_FILTER_SAVED','Filter speichern');
define('TEXT_COPYRIGHT_NAME','Copyright Text');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','Geben Sie hier Ihren Firmennamen ein. Der Text wird am unteren Rand der Seite. Symbol &copy; automatisch hinzugefügt.');
define('TEXT_POWERED_BY','Unterstützt von');
define('TEXT_POWERED_BY_TITLE','Universal Project Management Software');
define('TEXT_MENU_GLOBAL_LISTS','Globale Listen');
define('TEXT_HEADING_GLOBAL_LISTS','Globale Listen');
define('TEXT_GLOBAL_LISTS_INFO','Globale Listen können in für die Feldtypen "Drop-Down-Liste", "Kontrollkästchen " und "Radio Boxen": als Auswahllisten verwendet werden.');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','Globale List');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','Auswahlliste');
define('TEXT_BUTTON_SORT','Sortieren');
define('TEXT_SORT_VALUES','Werte Sortieren');
define('TEXT_USE_GLOBAL_LIST','Verwenden Sie globale Liste');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','Die Werte der Liste werden für dieses Feld verwendet werden');
define('TEXT_BUTTON_CANCEL','Beenden');
define('TEXT_NUMBER_FORMAT','Nummernformat');
define('TEXT_NUMBER_FORMAT_INFO','Geben Sie: Anzahl der Dezimalstellen (0-9) / Dezimaltrennzeichens / Tausendertrennzeichen . Gültige Werte für den Separator. Punkt, Komma, Leerzeichen oder Symbol * bedeutet das der Separator nicht anwendbar ist <br> Um kein Nummerformat zu bekommen, Lassen Sie das Feld leer');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','Hinweis: Dieses Format wird standardmäßig verwendet, wenn Sie nur ein neues numerisches Feld erstellen. Zur Anzeige der Nummer das numerische Feld verwenden Sie die individuelle Einstellungen.');
define('TEXT_BUTTON_SEND_TEST_EMAIL','Test Email senden');
define('TEXT_EMAIL_USE_SMTP_INFO','Vor dem Einschalten SMTP können Sie eine Test E-Mail senden.<br>Mit dem Betreff "%s" Eine E-Mail wird an %s gesendet werden');
define('TEXT_TEST_EMAIL_SUBJECT','Dies ist eine Test E-Mail');
define('TEXT_EMAIL_SENT','E-Mail erfolgreich gesendet');
define('TEXT_DEFAULT_TEXT','Standardtext');
define('TEXT_DEFAULT_TEXT_INFO','Kann leer bleiben, oder zum Beispiel "Bitte auswählen" eingeben');
define('TEXT_DEFAULT_DATE','Standarddatum');
define('TEXT_DEFAULT_DATE_INFO','Freilassen oder eine Nummer eingeben. Zum Beispiel: 0 - das aktuelle Datum, 5 - aktuelles Datum + 5 Tage.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','Boolesche Feld ');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','Zwei Zustände können gespeichert werden, "wahr" und "unwahr" true/false');
define('TEXT_BOOLEAN_TRUE','Ja');
define('TEXT_BOOLEAN_FALSE','Nein');
define('TEXT_BOOLEAN_TRUE_VALUE','Wert "Ja"');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','Leer lassen oder geben Sie einen Wert ein');
define('TEXT_BOOLEAN_FALSE_VALUE','Wert "Nein"');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','Leer lassen oder geben Sie einen Wert ein');
define('TEXT_FIELDTYPE_TEXT_PATTERN','Textsequenz');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','Sonderfeld, hier können eigene Texte und Texte aus verschiedenen Feldern kombiniert zur Anzeige gebracht werden.');
define('TEXT_PATTERN','Sequenz');
define('TEXT_ENTER_TEXT_PATTERN_INFO','Verwenden Sie [ID-Feld], um den Wert des Feldes in der Sequenz festzulegen <br>Beispiel: "[36] Ihr Text [54]", wo die 36 und 54 - Felder ID.<br> Ebenfalls möglich: [Id], [date_added], [created_by]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','Inaktive Benutzer können sich nicht anmelden und erhalten auch keine E-Mail-Benachrichtigung');
define('TEXT_APP_LOGO_URL','Logo Link');
define('TEXT_APP_LOGO_URL_TOOLTIP','Wird in einem neuen Fenster geöffnet');
define('TEXT_USERS_CONFIGURATION','Benutzereinstellungen');
define('TEXT_ALLOW_CHANGE_USERNAME','Veränderung an dem Benutzernamen zulassen');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','Registrierung mit schon vorhandenen E-Mail Adressen erlauben?');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','Eingabefeld');
define('TEXT_FIELDS_TYPES_GROUP_DATES','Datum');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','Hochladen');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','Text');
define('TEXT_FIELDS_TYPES_GROUP_LIST','Liste');
define('TEXT_FIELDS_TYPES_GROUP_USERS','Benutzer');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','Tabelle');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','Alles herunterladen');
define('TEXT_FILTER_BY_WEEK','Filter nach Woche');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','Verfügbare Werte: "0" - die aktuelle Woche, "-1" - in der vergangenen Woche, "+1" - nächste Woche. "-1 & 2 & 3": Sie können auch mehrere Werte angeben');
define('TEXT_HIDE_FIELD_NAME','Feldname ausblenden');
define('TEXT_HIDE_FIELD_NAME_TIP','Um Platz zu sparen, wenn eine Liste von Benutzern angezeigt wird, können Sie den Feldnamen verbergen lassen.');
define('TEXT_LAST_COMMENT_DATE','Letztes Kommentar Datum');
define('TEXT_HIDE_FIELD_IF_EMPTY','Feld ausblenden, wenn der Wert leer ist');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','Auf Artikel-Info-Seite wird das Feld ausgeblendet, wenn der Feldwert leer ist');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','Anzeigen als Symbol');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','Standardmäßig wird der Tooltip Text unter dem Feld angezeigt');
define('TEXT_MENU_DATABASE_EXPORT','Datenbank exportieren');
define('TEXT_DATABASE_EXPORT_APPLICATION','Datenbank exportieren (Anwendungsvorlage)');
define('TEXT_BUTTON_EXPORT_DATABASE','Datenbank exportieren');
define('TEXT_DATABASE_EXPORT_EXPLANATION','Diese Funktion erstellt eine Vorlage Ihrer Anwendung.<br> Exportiert nur die relevanten Daten zu den Einstellungen der Anwendung.<br> Sie können die Vorlage Ihrer Anwendung kopieren und teilen.');
define('TEXT_DATABASE_EXPORT_TOOLTIP','<b>Hinweis:</b> Export nur der aktuelle Benutzer und Ihre Logins/Passwörter, so das Sie nach der Installation der Vorlage sich in das System anmelden können.<br> Um die Vorlage zu installieren, muss die Varlagedatei im Ordner /backups auf dem Server vorhanden sein und kann dann über die Seite Datenbank Sichern, eine Datenbank aus einer Vorlage wiederherstellen.');
define('TEXT_COPY_FIELDS','Felder kopieren');
define('TEXT_COPY','Kopieren');
define('TEXT_PLEASE_SELECT_FIELDS','Bitte wählen Sie Felder aus');
define('TEXT_SELECT_FORM_TAB','Wählen Sie Tab aus');
define('TEXT_FIELDS_COPY_SUCCESS','Die Felder sind erfolgreich kopiert');
define('TEXT_HEADING_TEMPLATE','Überschrift Vorlage');
define('TEXT_HEADING_TEMPLATE_INFO','Standardmäßig mit Titelfeld');
define('TEXT_IS_UNIQUE_FIELD_VALUE','Einzigartiges Feld');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','Eingegebene Wert wird auf Eindeutigkeit für diesen Datensatz geprüft');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','Dieser Test prüft die Daten. Versuchen Sie es erneut nach ein paar Sekunden.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','Der Feldwert muss eindeutig sein');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','Einige Felder dürfen keine doppelten Werte enthalten. Sie sind oben markiert.');
define('TEXT_IMPORT_DATA_TOOLTIP','Vor dem Importieren müssen die Daten in Excel entsprechend vorbereitet werden
<ul>
  <li>Datumsformat : YY-MM-DD</li>
  <li>Format Datum und Uhrzeit: YY-MM-DD HH:MM</li>
  <li>Format Zahlen: 20000.00 (Anzahl der Dezimalstellen - jeder, Abscheider für den Dezimalpunkt - Punkt, Tausendertrennzeichen - keine)</li>
  <li>boolean field: true | false</li>
</ul>
Doppelte Felder, erfordern eine Vorbereitung, um mit Hilfe von Formeln in Excel, die Daten anzupassen. Sie können die Daten wie Werte speichern, andernfalls werden die Formeln importiert.');

//new defines for version 1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP','Sie können die Einheit <b>%s</b> nicht löschen, da sie die Beziehung zu: <br>%s.<br> hat. Löschen Sie alle Felder, die diese Einheit betreffen.');
define('TEXT_SEARCH_IN_ALL','Filter deaktivieren');
define('TEXT_SEARCH_TYPE_AND','Suche nach allen Wörtern');
define('TEXT_SEARCH_TYPE_MATCH','Genaue Übereinstimmung');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION','Sucheinstellungen');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION','
			<ul>
				<li>Filter deaktivieren<br>Mit dieser Option wird der Suchbereich durch Deaktivieren von Filtern erweitert.</li>
				<li>Suche nach allen Wörtern<br>Zeigt Datensätze an, die alle Wörter enthalten.</li>
				<li>Genaue Übereinstimmung<br>Zeigt Datensätze an, die die passenden Schlüsselwörter enthalten.</li>
			</ul>');
define('TEXT_IS_ACTIVE_FILTER','Aktiver Filter?');
define('TEXT_IS_ACTIVE_FILTER_INFO','Inaktive Filter werden in der Liste der installierten Filter angezeigt, werden aber nicht beim Abrufen von Daten verwendet');
define('TEXT_SAVE_AS_TEMPLATE','Als Vorlage speichern');
define('TEXT_SAVE_AS_TEMPLATE_INFO','Die ausgewählten Werte können als Vorlage gespeichert werden. Die Vorlagen sind in der Liste der installierten Filter verfügbar.');
define('TEXT_MY_TEMPLATES','Meine Vorlagen');
define('TEXT_ENTER_TEMPLATE_NAME','Geben Sie den Namen der Vorlage ein');
define('TEXT_SAVE_TAMPLATE_NOTE','Ausgewählte Felder werden in der neuen Vorlage gespeichert');
define('TEXT_TEMPLATES_FIELDS','Felder');
define('TEXT_TEMPLATE_ALREADY_EXIST','Vorlage "%s" existiert bereits');
define('TEXT_TEMPLATES_UPDATE_FIELDS','Aktualisieren Sie die ausgewählten Felder für diese Vorlage');
define('TEXT_SELECT_TEMPLATE','Vorlage auswählen');
define('TEXT_ADD_NEW_TEMPLATE','Neue Vorlage');
define('TEXT_BUTTON_UPDATE','Aktualisieren');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO','Ausgewählte Felder werden für diese Vorlage aktualisiert');
define('TEXT_MENU_CONFIGURATION_MENU','Menükonfiguration');
define('TEXT_CONFIGURATION_MENU_EXPLAIN','Im Hauptmenü können Sie weitere Abschnitte konfigurieren.');
define('TEXT_ADD_NEW_MENU_ITEM','Menü hinzufügen');
define('TEXT_SORT','Sortieren');
define('TEXT_SELECT_ENTITIES','Tabelle auswählen');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE','vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP','Input Feld mit "Decodieren" Taste ermöglicht Decodieren eine Fahrzeug-Identifikationsnummer (VIN) für regulierte Fahrzeugtypen mit dem Service <a href="https://vpic.nhtsa.dot.gov/" target="_blank">vpic.nhtsa.dot.gov</a> abzurufen');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS','Special');
define('TEXT_DECODE_VIN','Decodieren Sie eine Fahrzeug-Identifikationsnummer');
define('TEXT_VPIC_AUTO_FILL_FIELDS','Felder automatisch füllen');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP','Die Daten werden automatisch ausgefüllt, wenn der Feldname und der Name der Spezifikationen identisch sind');
define('TEXT_VPIC_OTHER_DETAILS','Fahrzeugangaben');
define('TEXT_VPIC_OTHER_DETAILS_TIP','Bei Standardmäßig decodieren Nächste Details: Marke, Herstellername, Modell, Modelljahr, Fahrzeugtyp, Karosserieklasse. <br> Wenn Sie mehr benötigen, dann geben Sie die Namen durch Komma ein.<br><b>Hinweis:</b> Klicken Sie auf "Alle Fahrzeugdetails anzeigen" um auf der Decodier-Seite, die korrekten Elementnamen von vpic.nhtsa.dot.gov zu erhalten');
define('TEXT_DATA_SAVED','Daten gespeichert');
define('TEXT_SELECT_NONOE','Abwählen');
define('TEXT_DELETE_SELECTED_CONFIRMATION','Möchten Sie die ausgewählten Datensätze wirklich löschen?');
define('TEXT_QUICK_COMMENT','Schneller Kommentar');
define('TEXT_COMMENT_PLACEHOLDER','Geben Sie hier Ihren Kommentar ein');
define('TEXT_REPLY','Antworten');
define('TEXT_USERS_IMPORT_NOTE','Beim Importieren von Benutzern sind folgende Felder obligatorisch: Vorname, Nachname, E-Mail. Wenn der Benutzername nicht angegeben wird, verwendet er den Benutzernamen aus E-Mail-Nachrichten<br>
		<b>Bitte beachten Sie:</b> dass, wenn Sie Benutzer importieren, Benachrichtigung des neuen Kontos nicht gesendet werden. Aufgrund der Tatsache, da der Web-Server Einschränkungen für die Anzahl auf einmal versendeten E-Mail hat.
Die importierten Benutzer müssen "Kennwort wiederherstellen" verwenden, um Ihr Kennwort abzurufen zu können.');
define('TEXT_USERS_IMPORT_USERS_GROUP','Wählen Sie Zugriffsgruppe von Benutzern aus');
define('TEXT_IMPORT_BIND_FIELDS_ERROR','Importfehler: Wählen Sie nicht die Felder aus, die mit den Spalten der Tabelle verknüpft sind');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR','Importfehler: Die nächsten Felder sind Pflichtfelder: Vorname, Nachname, E-Mail');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME','Verwenden Sie Benutzername als Kennwort');
define('TEXT_USERS_IMPORT_ERROR','Die folgenden Benutzer wurden nicht importiert, da sie bereits vorhanden sind:');
define('TEXT_SIZE','Größe');
define('TEXT_BACKUP_TYPE_AUTO','Automatische Sicherung');
define('TEXT_BACKUP_FOLDER','Sicherungsordner');
define('TEXT_BACKUP_DESCRIPTION_TIP','Geben Sie einen Kommentar zur Sicherung der Datenbank ein oder lassen Sie das Feld leer');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE','Wiederherstellen DB aus Datei');
define('TEXT_FILE','Datei');
define('TEXT_MAX_FILE_SIZE','Die maximale Dateigröße %s in MB.');
define('TEXT_CRON_BACKUP','Cron-Sicherung');
define('TEXT_MENU_MAINTENANCE_MODE','Wartungsmodus');
define('TEXT_HEADING_MAINTENANCE_MODE','Konfiguration des Wartungsmodus');
define('TEXT_MAINTENANCE_MODE','Wartungsmodus');
define('TEXT_MAINTENANCE_MODE_NOTE','Wenn der Wartungsmodus aktiviert ist, können sich nur Administratoren in dem System anmelden.<br>Andere Benutzer, die angemeldet waren, werden sich automatisch abmelden.<br>Auf der Anmeldeseite wird eine Nachricht angezeigt, die unten konfiguriert werden kann.');
define('TEXT_MESSAGE_HEADING','Nachrichtenüberschrift');
define('TEXT_MESSAGE_CONTENT','Nachrichteninhalt');
define('TEXT_MAINTENANCE_MESSAGE_HEADING','Wartungsmodus!');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT','Nur Administratoren können sich im System anmelden');
define('TEXT_FORMULA_TIP_USAGE','Sie können die MySql-Syntax in der Formel verwenden: Bedingter Operator "if([344]>10,[321],0)", eine mathematische Funktion "ABS([23])" und interne Felder "id, date_added, create_by"');
define('TEXT_MENU_ATTACHMENTS','Anhänge');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON','Anhänge Konfiguration');
define('TEXT_MAX_UPLOAD_FILE_SIZE','Max Upload-Datei Größe');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP','<a href="http://rukovoditel.net/blog/en/?page_id=148" target="_blank">' . 'Wie kann ich diesen Wert ändern?' . '</a>');
define('TEXT_RESIZE_IMAGES','Ändern Sie die Größe der Bilder');
define('TEXT_RESIZE_IMAGES_TIP','Um Platz auf dem Web-Server zu sparen, können Sie das geladene Bild reduzieren.<br>Wenn aktiviert, wird das geladene Bild entsprechend der unten angegebenen Breite oder Höhe skaliert.');
define('TEXT_MAX_IMAGE_WIDTH','Maximale Bildbreite');
define('TEXT_MAX_IMAGE_HEIGHT','Maximale Bildhöhe');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK','Geben Sie die Größe in Pixel ein oder lassen Sie das Feld leer.');
define('TEXT_IMAGES_TYPES','Bilder-Typ');
define('TEXT_RESIZE_IMAGES_TYPES_TIP','Geben Sie die Bildtypen an, die für die Skalierung verwendet werden sollen');
define('TEXT_SKIP_IMAGE_RESIZE','Wenden Sie keine Skalierung auf Bilder an');
define('TEXT_SKIP_IMAGE_RESIZE_TIP','Geben Sie die Größe in Pixel ein oder lassen Sie das Feld leer.<br>Wenn die Breite oder die Höhe des Bildes die angegebene Größe überschreitet, wird keine Skalierung angewendet.');
define('TEXT_RECAPTCHA_VERIFY_ROBOT','Bitte bestätigen Sie, dass Sie ein Mensch sind!');
define('TEXT_MENU_SECURITY','Sicherheit');
define('TEXT_HEADING_SECURITY_CONFIGURATION','Sicherheitseinstellungen');
define('TEXT_STATUS','Status');
define('TEXT_RECAPTCHA_SITE_KEY','Seitenschlüssel');
define('TEXT_RECAPTCHA_SECRET_KEY','Geheimer Schlüssel');
define('TEXT_RECAPTCHA_INFO','reCAPTCHA wird auf der Anmeldeseite angezeigt. <a href="https://www.google.com/recaptcha/intro/index.html" target="_blank">Lesen Sie mehr über reCAPTCHA</a>');
define('TEXT_RECAPTCHA_HOW_ENABLE','Um zu aktivieren, öffnen Sie die Datei "config/security.php" ändern CFG_RECAPTCHA_ENABLE auf "true", geben Sie den Schlüssel in CFG_RECAPTCHA_KEY und den geheimen Schlüssel in CFG_RECAPTCHA_SECRET_KEY ein.');
define('TEXT_RESTRICTED_COUNTRIES','Beschränkung nach Länder');
define('TEXT_ALLOWED_COUNTRIES','Erlaubte Länder');
define('TEXT_RESTRICTED_COUNTRIES_INFO','Auf der Anmeldeseite werden die Benutzer mit einer Liste der erlaubten Länder validiert. Das Land des Benutzers wird durch IP bestimmt. Wenn das Land nicht in der Liste erlaubt ist oder nicht bestimmt wird, ist die Anmeldeseite nicht verfügbar.');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE','Um zu aktivieren, öffnen Sie die Datei "config/security.php" ändern sie die CFG_RESTRICTED_COUNTRIES_ENABLE auf "true" und geben Sie die Liste der erlaubten Länder durch ein Komma getrennt in CFG_ALLOWED_COUNTRIES_LIST, zum Beispiel "EN,US" ein');
define('TEXT_RESTRICTED_BY_IP','Einschränkung durch IP');
define('TEXT_RESTRICTED_BY_IP_INFO','Auf der Anmeldeseite werden die Benutzer mit einer Liste der zulässigen IP-Adressen validiert. Wenn die IP nicht in der Liste erlaubt ist oder nicht bestimmt wird, ist die Anmeldeseite nicht verfügbar.');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE','Um zu aktivieren, öffnen Sie die Datei "config/security.php" ändern Sie die CFG_RESTRICTED_BY_IP_ENABLE auf "true" und geben Sie die zulässige IP-Liste durch ein Komma getrennt in CFG_ALLOWED_IP_LIST, wie z.B. "192.168.2.1,192.168.2.2" ein.');
define('TEXT_ALLOWED_IP','Erlaubte IP');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD','Anzeige als Zähler auf dem Dashboard');
define('TEXT_STATISTICS','Statistiken');
define('TEXT_COUNTERS','Zähler');
define('TEXT_NOTIFICATIONS_SCHEDULE','Benachrichtigung nach Plan');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP','Bevor Sie diese Funktion aktivieren, müssen Sie CRON_HTTP_SERVER_HOST in der config/server.php konfigurieren und die Datei jede Stunde ausführen (Cron):');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO','Benutzer können Termine planmäßig für Standardberichte einrichten');
define('TEXT_DAY','Tag');
define('TEXT_TIME','Zeit');
define('TEXT_NOTIFICATION','Benachrichtigung');
define('TEXT_REPORTS_NOTIFICATION_EMAIL','Hallo.<p>Sie erhalten diese Benachrichtigung, da Sie den Bericht "%s" sehen.</p>');
define('TEXT_TECHNICAL_SUPPORT','Technische Abteilung');
define('TEXT_TECHNICAL_SUPPORT_INFO','Interne Benachrichtigungen, wie Kennwortwiederherstellung und andere werden von der technischen Support-E-Mail gesendet');
define('TEXT_DISABLE_NOTIFICATIONS','Benachrichtigungen ausschalten');
define('TEXT_DISABLE_NOTIFICATIONS_INFO','Sie erhalten keine E-Mail-Benachrichtigungen für Datensätze, denen Sie zugewiesen sind');
define('TEXT_HEADER_TOP_MENU','Kopfzeilen Menu');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO','Verschieben Sie einfach Berichte zwischen den Feldern, um Berichte in der Kopfzeile ein- oder auszuschließen');
define('TEXT_URL','Url');
define('TEXT_DEFAULT_VALUE','Standardwert');
define('TEXT_DEFAULT_VALUE_INFO','Geben Sie den Standardwert ein oder lassen Sie das Feld leer');
define('TEXT_DO_NOT_NOTIFY','Nicht benachrichtigen');
define('TEXT_DO_NOT_NOTIFY_INFO','Die zugewiesenen Benutzer erhalten keine Benachrichtigung');
define('TEXT_IS_ACTIVE','Ist aktiv?');
define('TEXT_SEND_ON_SCHEDULE','Senden Sie über Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE','Senden Sie E-Mails im Zeitplan');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO','Bevor Sie diese Funktion aktivieren, müssen Sie die geplante Task jede Minute (Cron) aktivieren:');
define('TEXT_MAXIMUM_NUMBER_EMAILS','Maximale Anzahl von E-Mails');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO','Die maximale Anzahl der E-Mails, die beim Ausführen von Cron gesendet werden');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION','Bevor Sie diese Funktion aktivieren, sollten Sie die Einschränkungen für das Versenden von E-Mails auf dem Server überprüfen.');
define('TEXT_MAILER_ERROR','Fehler beim Senden der Nachricht an %s');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS','Einfügen Schaltfläche in Berichte ausblenden');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO','Die zugewiesenen Benutzer erhalten keine Benachrichtigungen');
define('TEXT_FROM_TO','Von %s bis %s');

//new defines for version 1.9
define('TEXT_MOVE_LEFT','Nach links bewegen');
define('TEXT_MOVE_RIGHT','Nach rechts bewegen');
define('TEXT_LIMITED_ACCESS','Limitierter Zugriff');
define('TEXT_SEARCH_USERS','Benutzer suchen');
define('TEXT_USER_IS_NOT_FOUD','Benutzer nicht gefunden');
define('TEXT_USERS','Benutzer');
define('TEXT_FIELDTYPE_MAPBBCODE_TITLE','Karte');
define('TEXT_FIELDTYPE_MAPBBCODE_TOOLTIP','Eingabefeld erlaubt die Eingabe von Koordinaten um die Karte zu positionieren. Mit dem Map Editor haben Sie die Möglichkeit die Karte zu positionieren, eine Linie zu zeichnen oder einen Marker zu setzen');
define('TEXT_DEFAULT_POSITION','Standardposition');
define('TEXT_DEFAULT_POSITION_TIP','Geben Sie die Koordinaten der Karten ein. Zum Beispiel: 45.26329,34.10156');
define('TEXT_DEFAULT_ZOOM','Standardzoom');
define('TEXT_DEFAULT_ZOOM_TIP','Der Maßstab der Karte. Zum Beispiel: 8');
define('TEXT_OPEN_MAP_EDITOR','Karteneditor öffnen');
define('TEXT_USERS_NOTIFICATIONS','Meine Benachrichtigungen');
define('TEXT_DELETE_SELECTED','Auswahl löschen');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS','E-Mail Benachrichtigungen ausschalten');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS','Interne Benachrichtigungen ausschalten');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS_INFO','Menüpunkt "Meine Benachrichtigungen" wird deaktiviert.');
define('TEXT_DISABLE_HIGHLIGH_UNREAD','Hervorheben von ungelesenen Nachrichten ausschalten');
define('TEXT_DISABLE_HIGHLIGH_UNREAD_INFO','Deaktiviert das hervorheben von ungelesenen Nachrichten');
define('TEXT_FIELDTYPE_BARCODE_TITLE','Barcode');
define('TEXT_FIELDTYPE_BARCODE_TOOLTIP','Im Eingabefeld wird die Nummer gespeichert, im Export-Template ist der eigentliche Barcode sichtbar');
define('TEXT_FIELDTYPE_BARCODE_HEIGHT_TIP','Höhe des Barcodes. Standard ist 30 Pixel.');
define('TEXT_FIELDTYPE_BARCODE_TYPE','Barcode Typ');
define('TEXT_FIELDTYPE_BARCODE_TYPE_TIP','Standard: C128');
define('TEXT_DISPLAY_FIELD_VALUE','Feldwert anzeigen');
define('TEXT_FIELDTYPE_BARCODE_DSIPLAY_TIP','Beim Export wird nur der Barcode angezeigt');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING','Methode der Berechnung des Wertes');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP','Benutze [ID field] um den Wert im Template zu setzen.<br>Beispiel: "[36] dein text [54]" wo 36 und 54 - Eingabefeld ID.<br>[auto:10] Der Wert wird automatisch berechnent. 10 - die Länge des Wertes');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP_ICON','Berechnungsmethode des Wertes festlegen oder frei lassen. Der Wert wird automatisch berechnet wenn Sie den Speichern Button klicken');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS','Masken Definitionen');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP','Sie können nun eigene Masken definieren. Jede Definition in eigene Zeile eintragen, zum Beispiel: <br>~=[+-]<br>h=[A-Fa-f0-9]');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP_ICON','
[abc]	- Jeder Buchstabe zwischen den Klammern<br>
[^abc] - Jeder Buchstabe NICHT zwischen den Klammern<br>
[0-9] - Jede Zahl zwischen den Klammern<br>
(x|y)- Jede von den Alternativen in der Klammer
');
define('TEXT_FIELDTYPE_QRCODE_TITLE','QR Code');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP','Feld zur Generierung a QR code');
define('TEXT_QRCODE_PATTERN','Template für Programmierung');
define('TEXT_HIDE_FIELD_ON_INFO_PAGE','Verstecke ein Feld auf der Info Seite');
define('TEXT_CODE_ERROR_CORRECTION','Qualität der Fehlerkorrektur(ECC)');
define('TEXT_CODE_ERROR_CORRECTION_L','L - Niedrig');
define('TEXT_CODE_ERROR_CORRECTION_M','M - Mittel');
define('TEXT_CODE_ERROR_CORRECTION_Q','Q - Qualität');
define('TEXT_CODE_ERROR_CORRECTION_H','H - Hoch');
define('TEXT_PIXEL_SIZE','Pixelgröße');
define('TEXT_MENU_USERS_REGISTRATION','Benutzerregistrierung');
define('TEXT_PUBLIC_REGISTRATION','Öffentliches Registrieren');
define('TEXT_USE_PUBLIC_REGISTRATION','Öffentliche Registrierung aktivieren');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP','Benutzergruppe für neu registrierte Benutzer');
define('TEXT_REGISTRATION_BUTTON_TITLE','Bezeichnung des Registrierungsbuttons');
define('TEXT_BUTTON_REGISTRATCION','Registrieren');
define('TEXT_REGISTRATION_NEW_USER','Neue Benutzer Registrieren');
define('TEXT_BUTTON_BACK','Zurück');
define('TEXT_NOTE','Notizen');
define('TEXT_ADMINISTRATOR_NOTE','Administrator Notizen');
define('TEXT_DISABLE_CHANGE_PWD','Passwort ändern verbieten');
define('TEXT_SELECT_USERS_GROUPS','Benutzergruppe auswählen');
define('TEXT_SEND','Senden');
define('TEXT_COLUMN','Spalte');
define('TEXT_COLUMN_IMPORT_INFO','Spalte zum Importieren angeben');
define('TEXT_SORT_LIKE_FILE','Wie in Datei sortieren');
define('TEXT_DISABLE_ATTACHMENTS','Anhänge deaktivieren');
define('TEXT_SHOW','Anzeigen');
define('TEXT_APP_LANGUAGE_TIP','Benutzer kann unter "Mein Konto" die Sprache ändern');
define('TEXT_DISABLE_USERS_DEPENDENCY','Abhängigkeiten deaktivieren');
define('TEXT_DISABLE_USERS_DEPENDENCY_INFO','Standard, die Liste der Nutzer die vom übergeordneten Nutzer abhängig sind.');
define('TEXT_CALCULATE_AVERAGE_VALUE','Mittelwert berechnen');
define('TEXT_REDIRRECTS','Weiterleitungen');
define('TEXT_REDIRECT_AFTER_ADDING','Weiterleiten nach Erstellung');
define('TEXT_REDIRECT_AFTER_CLICK_HEADING','Weiterleiten nach Klick auf Überschrift');
define('TEXT_REDIRECT_TO_SUBENTITY','Zu untergeordneten Einträgen gehen (falls vorhanden)');
define('TEXT_REDIRECT_TO_LISTING','Auf aktueller Seite bleiben');
define('TEXT_REDIRECT_TO_INFO','Zur Infoseite des Eintrags gehen');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY','Nur zugewiesene Einträge anzeigen');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY_INFO','Fügt Filter für den aktuellen Benutzer hinzu');
define('TEXT_ROWS_PER_PAGE_IF_NOT_SET','Falls nicht gesetzt werde alle Einträge angezeigt');
define('TEXT_CONFIGURE_FILTERS','Filter konfigurieren');

//new defines for version 2.0
define('TEXT_IFRAME','iFrame');
define('TEXT_BUTTON_SEND','Senden');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TITLE','Eingabe ins E-Mail Feld');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TOOLTIP','Feld zur Eingabe von E-Mail-Adressen');
define('TEXT_ERROR_REQUIRED_EMAIL','Bitte geben Sie eine gültige E-Mail-Adresse ein.');
define('TEXT_DISPLAY_AS_LINK','Anzeigen als Link');
define('TEXT_FIELDTYPE_SECTION','Sektion');
define('TEXT_FIELDTYPE_SECTION_TOOLTIP','Ein spezieller Feldtyp soll Formularelemente gruppieren. Das Namensfeld ist der Kopfbereich.');
define('TEXT_NAV_FORMS_FIELDS_DISPLAY_RULES','Felderegeln anzeigen');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES','Die Regeln kontrollieren die Anzeige der Felder im Formular.');
define('TEXT_BUTTON_ADD_NEW_RULE','Fügen Sie eine neue Regel hinzu');
define('TEXT_RULE_FOR_FIELD','Regel für das Feld');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES_INFO','Für Felder vom Typ Dropdown haben Sie die Möglichkeit, die Anzeige von Feldern abhängig von den ausgewählten Listenwerten anzupassen. <a href="https://www.rukovoditel.net/forms-fields-rules.html" target="_blank"> Lesen Sie mehr</a>');
define('TEXT_DISPLAY_FIELDS','Felder anzeigen');
define('TEXT_HIDE_FIELDS','Felder ausblenden');
define('TEXT_SELECT_FIELD_VALUES','Wählen Sie die Feldwerte');
define('TEXT_EDIT_FIELDS','Felder bearbeiten');
define('TEXT_FIELDTYPE_RANDOM_VALUE','Zufälliger Wert');
define('TEXT_FIELDTYPE_RANDOM_VALUE_TOOLTIP','Erzeugt einen zufälligen Wert aus den angegebenen Zeichen');
define('TEXT_VALUE_LENGTH','Wert Länge');
define('TEXT_CHARACTERS','Zeichen');
define('TEXT_CHARACTERS_TIP','Standardmäßig werden nur Zahlen verwendet. Geben Sie Ihre Zeichen ein, die einen Wert generieren.');
define('TEXT_SPLIT_VALUE','Teilwert');
define('TEXT_SPLIT_VALUE_INFO','Sie können den Wert in mehreren Teile aufteilen. Geben Sie die Anzahl der Teile ein.');
define('TEXT_SPLIT_VALUE_CHAR','Teiler');
define('TEXT_SPLIT_VALUE_CHAR_INFO','Standard "-"');
define('TEXT_START_ROW','Startzeile');
define('TEXT_START_ROW_TIP','In diesem Wert können Sie Anfang und Ende hinzufügen');
define('TEXT_END_ROW','Endzeile');
define('TEXT_INTERNAL_FIELD_NOTE','Reserviertes Feld im System.');
define('TEXT_RECORD_NOT_FOUND','Aufzeichnung nicht gefunden');
define('TEXT_FILE_NOT_FOUND','Datei nicht gefunden');
define('TEXT_DISPLAY_AS_COUNTER','Anzeige als Zähler');
define('TEXT_DISPLAY_ICON','Bildschirmsymbol');
define('TEXT_COLOR','Farbe');
define('TEXT_EXTRA_FIELDS','Extra Feld');
define('TEXT_DASHBOARD_REPORT_EXTRA_FIELDS_INFO','Wird die Summe für ausgewählte Felder berechnet');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TITLE','Mehrstufiges Dropdown');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TOOLTIP','Jede Ebene aus der Werteliste wird als separate Liste angezeigt');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS','Ebeneneinstellungen');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_INFO','Geben Sie den Namen der Verschachtelungsebenen aus der neuen Zeile ein. Die erste Zeile der ersten Ebene usw.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_TIP','Beispielsweise:<br>&nbsp;&nbsp;Land<br>&nbsp;&nbsp;Gebiet<br>Or:<br>&nbsp;&nbsp;Staat, Wählen Sie Ihr Land<br>&nbsp;&nbsp;Wählen Sie die Region aus');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY','Eigene Spalte für jeden Wert');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY_TIP','Standardmäßig werden ausgewählte Werte in einer einzelnen Spalte angezeigt');
define('TEXT_COLUMNS_IMPORT','Spalten importieren');
define('TEXT_COLUMNS_IMPORT_INFO','Um eine einfache Liste zu importieren, geben Sie 1 ein - wird in die erste Spalte importiert. Geben Sie importabhängige Werte wie (Länder/Zone) in 2 an. In diesem Fall werden die ersten beiden Spalten in der Datei gelesen. Die Werte in den Zeilen dürfen nicht leer sein.');
define('TEXT_DASHBOARD_DEFAULT_MSG','<h3 class="page-title">Willkommen!</h3><p>Dies ist die Hauptseite Ihres Systems. Es ist zurzeit leer, aber Sie können verschiedene Berichte und Zähler anzeigen lassen. </p><p>Um Ihren ersten Bericht anzeigen zu lassen, wählen Sie "Berichte" im linken Navigationsmenü, erstellen Sie einen Bericht und legen die Option "Im Dashboard" fest.</p>');
define('TEXT_DASHBOARD_DEFAULT_ADMIN_MSG','');
define('TEXT_FILES_UPLOAD_LIMIT','Uploadlimit');
define('TEXT_FILES_UPLOAD_LIMIT_TIP','Die maximale Anzahl der Dateien, die hochgeladen werden können. Lassen Sie es leer, um kein beschränken zu geben.');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT','Dateigrößenbeschränkung');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT_TIP','Die maximal zulässige Uploadgröße in MB.');
define('TEXT_FILE_TOO_LARGE','Datei zu groß');
define('TEXT_MAXIMUM_UPLOAD_LIMIT','Das Upload-Limit für Dateien wurde überschritten. Maximale Anzahl von Dateien: ');
define('TEXT_COMPLETED','Abgeschlossen');
define('TEXT_CANCELLED','Abgebrochen');
define('TEXT_FROM_SESSION_ERROR','Fehler beim Senden des Formulars Bitte versuche es erneut.');
define('TEXT_ERROR_MESSAGE','Fehlermeldung');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_MSG_TIP','Wenn das Feld nicht eindeutig ist, wird eine Fehlermeldung angezeigt.');
define('TEXT_ICON','Icon');
define('TEXT_HIDEN_FIELDS','Felder verstecken');
define('TEXT_HIDEN_FIELDS_IN_FORM','Versteckte Felder werden im Formular nicht angezeigt');
define('TEXT_NAV_ITEM_PAGE_CONFIG','Konfiguration der Artikelseite');
define('TEXT_COLUMNS_SIZE','Spaltengröße');
define('TEXT_ITEM_PAGE_COLUMNS_SIZE','Die Artikelseite ist in zwei Spalten unterteilt und Sie können die Größe anpassen');
define('TEXT_ITEM_DETAILS_POSITION','Artikeldetails');
define('TEXT_ITEM_DETAILS_POSITION_INFO','Standardmäßig sind Elementfelder in zwei Spalten unterteilt. Sie können sie zu einem kombinieren.');
define('TEXT_ONE_COLUMN','Eine Spalte');
define('TEXT_TWO_COLUMNS','Zwei Spalten');
define('TEXT_ITEM_HIDDEN_PAGE_INFO','Standardmäßig werden alle Felder angezeigt.');
define('TEXT_LEFT_COLUMN','Linke Spalte');
define('TEXT_RIGHT_COLUMN','Rechte Spalte');
define('TEXT_ITEM_DETAILS_SUM_ENTITIES','Um Datensätze aus verschachtelten Tabellen anzuzeigen, geben Sie einfach die Position auf der Seite an. Außerdem können Sie für jede Tabelle eigene Listenfilter einrichten.');
define('TEXT_ITEM_PAGE_PARENT_ITEM','Artikelseite für die übergeordnete Tabellen');
define('TEXT_HIDE_IN_TOP_MENU','Im oberen Menü ausblenden');
define('TEXT_TOP_LEVEL','Höchststufe');
define('TEXT_CALCULATE_AVERAGE_VALUE_INFO','Der Durchschnittswert wird in der Liste der Datensätze angezeigt');
define('TEXT_REPORTS_CREATE_ACCESS','Standardberichte');
define('TEXT_UPDATE_SELECTED_ACCESS','Ausgewählt aktualisieren');
define('TEXT_DELETE_SELECTED_ACCESS','Ausgewählte löschen');
define('TEXT_EXPORT_ACCESS','Export');
define('TEXT_EXPORT_SELECTED_ACCESS','Ausgewählte exportieren');
define('TEXT_VIEW_ALL_ACTION_WIDHT_ASSIGNED_ACCESS','Alle anzeigen. Aktionen mit Zuweisung');
define('TEXT_ENTITY_ACCESS_INFO_EXTRA','<br>"Alle anzeigen. Aktionen mit Zuweisung" ermöglicht Ihnen, eine Aktion nur mit den zugeordneten Datensätzen durchzuführen.<br>"Ausgewählte aktualisieren" wird verfügbar sein, wenn die Erweiterung installiert ist. <a href="https://www.rukovoditel.net/multiple-update.html" target="_blank">Mehr Details</a>.');
define('TEXT_CONDITION_NOT_EMPTY_VALUE','Kein leerer Wert');
define('TEXT_FIELDTYPE_AUTOSTATUS_TITLE','Automatischer Status');
define('TEXT_FIELDTYPE_AUTOSTATUS_TOOLTIP','Nachdem Sie das Feld erstellt haben, erstellen Sie den erforderlichen Status, indem Sie auf den Feldnamen in der Feldliste klicken. Der Status wird automatisch beim Erstellen oder Bearbeiten eines Eintrags festgelegt, abhängig von den konfigurierten Filtern. <a href="https://www.rukovoditel.net/ru/automatic_status.html" target="_blank">Lesen Sie mehr</a>.');
define('TEXT_FIELDTYPE_AUTOSTATUS_OPTIONS_TIP','Legen Sie für jede Option die Filter fest, indem Sie auf den Namen der Option klicken. Der Wert wird eingestellt, wenn der Aufzeichnungsstatus den installierten Filtern entspricht. Die Statusprüfung wird in der angegebenen Sortierung durchgeführt und wenn die Bedingung gefunden wird, wird die Prüfung beendet.');
define('TEXT_FILTERS','Filter');
define('TEXT_AUTOUPDATE','Autoupdate');
define('TEXT_DISPLAY_IN_HEADER_AUTOUPDATE_TOOLTIP','Berichtsdaten werden jede Minute aktualisiert. Diese Option erhöht die Belastung des Servers. Verwenden Sie es dort, wo Sie es wirklich brauchen.');
define('TEXT_PREFIX','Prefix');
define('TEXT_SUFFIX','Suffix');
define('TEXT_PREVIEW_IMAGE_SIZE_IN_LISTING','Bildbreite in der Auflistung');
define('TEXT_MARK_AS_READ','Als gelesen markieren');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS_OPEN_REPORT','Anzeige von %s. Gehe zum Bericht <i class="fa fa-angle-right"></i>');
define('TEXT_DISABLE_CHECK_FOR_UPDATES','Nach Aktualisierungen suchen?');
define('TEXT_EXAMPLE','Beispiel');
define('TEXT_DISPLAY_FILE_DATE_ADDED','Dateiuploaddatum anzeigen');
define('TEXT_NEW_FEATURES_FOR_YOUR_BUSINESS','Neue Funktionen für Ihr Unternehmen');
define('TEXT_ONE_OFF_CHARGE','Einmalige Gebühr');
define('TEXT_UPDATES_FOR_FREE','Alle zukünftigen Updates kostenlos');
define('TEXT_FREE_SUPPORT','Kostenlose Unterstützung');
define('TEXT_BUY_EXTENSION','Erweiterung kaufen');
define('TEXT_EXTENSION_FEATURES','Erweiterungsfunktionen');
define('TEXT_EXTENSION_FEATURES_INFO','Die Erweiterung enthält eine Reihe von Berichten und Tools für eine bessere Planung und Verwaltung.');
define('TEXT_EXTENSION_FEATURES_LIST','Automatisierung von Geschäftsprozessen, Öffentliche Formulare und Rest-API, Zahlungsmodule, SMS-Benachrichtigung, Integration mit Dropbox, Online-Chat, Zeitachsenbericht, Pivot-Tabellen-Berichte, Mehrfache Aktualisierung, Allgemeine Berichte, Komplexe Berechnungen, Gantt-Diagramm, Kalender, Diagramme und Grafiken, Info Seiten, Zeiterfassung und Timer-Berichte und Vorlagen');
define('TEXT_HIDE_ADMIN','Admin verstecken');
define('TEXT_ACTION_IMPORT_DATA','Daten importieren');
define('TEXT_ACTION_UPDATE_DATA','Daten aktualisieren');
define('TEXT_ACTION_UPDATE_AND_IMPORT_DATA','Aktualisieren und Importieren neuer Zeilen');
define('TEXT_UPDATE_BY_FIELD','Aktualisierung nach Feld');
define('TEXT_USE_COLUMN','Verwenden Sie die Spalte');
define('TEXT_UPDATE_SETTINGS','Einstellungen Aktualisieren');
define('TEXT_COUNT_ITEMS_ADDED','Einträge hinzugefügt');
define('TEXT_COUNT_ITEMS_UPDATED','Aktualisierte Datensätze');
define('TEXT_SEND_NOTIFICATION','Benachrichtigung senden');
define('TEXT_REGISTRATION_SEND_NOTIFICATION_INFO','Ausgewählte Benutzer erhalten eine E-Mail-Benachrichtigung, wenn ein neues Benutzerkonto erstellt wurde.');
define('TEXT_SERVER_LOAD','Serverlast');
define('TEXT_REPORTS_IN_HEADER_MENU','Berichte im Kopfmenü');
define('TEXT_SERVER_LOAD_INFO','Hier können Sie die Cache Funktionen der Anwendung konfigurieren, um die Belastung des Servers zu reduzieren.');
define('TEXT_USE_CACHE','Verwende den Cache');
define('TEXT_CACHE_LIVETIME','Cache Lebensdauer');
define('TEXT_CACHE_LIVETIME_INFO','In Sekunden');
define('TEXT_REPORTS_IN_HEADER_MENU_CACHE_INFO','Standardmäßig werden die Berichte im oberen Menü bei jeder Aktualisierung der Seite aktualisiert, wodurch beim Arbeiten mit einer großen Anzahl von Berichten und Benutzern eine Belastung auf dem Server entstehen kann.');
define('TEXT_CACHE_FOLDER','Cache Ordner');

//new defines for version 2.1
define('TEXT_PIVOT_ACCESS_TABLE','Pivot Access Tabelle');
define('TEXT_COPY_ACCESS','Zugriffsrechte kopieren');
define('TEXT_SELECT_ENTITY_TO_COPY_ACCESS','Tabelle zum kopieren der Zugriffsrechte auswählen.');
define('TEXT_COPY_ACCESS_INFO','Existierende Zugriffsrechte werden überschrieben.');
define('TEXT_USERS_ALERTS','Benutzeralarmierungen');
define('TEXT_USERS_ALERTS_INFO','Auf dieser Seite haben Sie die Möglichkeit Alarmierungen für Benutzer oder Benutzergruppen, anzulegen. <a href="https://www.rukovoditel.net/users-alerts.html" target="_blank">Weiterlesen</a>.');
define('TEXT_LOCATION','Anzeigeort');
define('TEXT_LOCATION_ON_DASHBOARD','Im Dashboard');
define('TEXT_LOCATION_ON_ALL_PAGES','Auf allen Seiten');
define('TEXT_TITLE','Titel');
define('TEXT_ALERT_SUCCESS','Erfolgreich');
define('TEXT_ALERT_INFO','Info');
define('TEXT_ALERT_WARNING','Warnung');
define('TEXT_ALERT_DANGER','Kritisch');
define('TEXT_DISPLAY_DATE','Anzeigedatum');
define('TEXT_DB_RESTORE_PROCESS','Datenbank wiederherstellen');
define('TEXT_DB_RESTORE_PROCESS_INFO','Dieser Vorgang könnte einige Zeit in Anspruch nehmen, das  Browserfenster nicht schließen.<br><br>Falls ein Fehler auftritt, stellen Sie die Datenbank mit Hilfe von phpMyAdmin wieder her.');
define('TEXT_IF_NOT_ASSIGNED_DISPLY_EVERYONE','Falls kein Benutzer oder keine Benutzergruppe ausgewählt wurde, wir die Nachricht allen Benutzern angezeigt.');
define('TEXT_FLOWCHART','Flussdiagram');
define('TEXT_ENTITIES_FLOWCHART_INFO','Das Flussdiagramm zeigt die Tabellen und Tabellenbeziehungen an. Um Platz zu sparen, werden Links für reservierte Benutzer "Benutzer" (Feldtyp "Benutzer" und "Gruppierte Benutzer") nicht mit einem Pfeil markiert.');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP_MULTIPLE','Wenn mehr als eine Benutzergruppe ausgewählt wurde, können die Benutzer die Gruppe bei der Registrierung selber auswählen.');
define('TEXT_HEADING_WIDTH_BASED_CONTENT','Die Zellenbreite anhand des Inhalts berechnen.');
define('TEXT_HEADING_WIDTH_BASED_CONTENT_INFO','Grundeinstellung für die Breite der Kopfzeile ist 100%');

//new defines for version 2.2
define('TEXT_VALUE','Wert');
define('TEXT_CHOICES_VALUE_INFO','Der Wert kann in den Berechnungsformeln verwendet werden. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank">Mehr Informationen</a>');
define('TEXT_FIELDS_TYPES_GROUP_NUMERIC','Numerisches Feld');
define('TEXT_FIELDTYPE_JS_FORMULA_TITLE','JS Formel');
define('TEXT_FIELDTYPE_JS_FORMULA_TOOLTIP','Der Wert dieses Feldes wird mit der unten stehenden Formel berechnet. Der Wert wird direkt beim Hinzufügen eines Datensatzes berechnet. In den Formeln kann JavaScript Syntax verwendet werden.');
define('TEXT_JS_FORMULA_TIP','Benutze [Field ID] um den Feldwert in Formeln zu verwenden. Beispiel: ([36]+[54])/2. Wobei 36 und 54 die ID´s der numerischen Felder sind. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank"><u>Mehr Informationen.</u></a>');
define('TEXT_JS_FORMULA_ERROR','Fehler in der Berechnungsformel');
define('TEXT_DISPLAY_CHOICES_VALUES','Optionswerte anzeigen');
define('TEXT_DISPLAY_CHOICES_VALUES_TIP','Die eingestellten Werte für die Optionen werden in der Liste angezeigt. Zum Beispiel: (+10)');
define('TEXT_NAV_ACCESS_RULES','Zugriffsrechte');
define('TEXT_ACCESS_ALLOCATION_RULES','Zugriffsrechte zuordnen');
define('TEXT_ACCESS_ALLOCATION_RULES_INFO','Auf dieser Seite haben Sie die Möglichkeit den Benutzerzugriff anhand der Werte der ausgewählten Felder, zu konfigurieren. <a href="https://www.rukovoditel.net/access-rules.html" target="_blank"><u>Mehr Informationen.</u></a>');
define('TEXT_ADD_FIELD','Feld hinzufügen');
define('TEXT_ACCESS_RULES_FOR_FIELD','Zugriffsrechte festlegen für Feld "%s"');
define('TEXT_ACCESS_RULES_FOR_FIELD_INFO','Zugriffsregeln für die ausgewählten Feldwerte konfigurieren.');
define('TEXT_ACCESS_RULES_SELECT_ACCESS','Falls keine Werte ausgewählt wurden, erhält der Benutzer ausschließlich Lesezugriff.');
define('TEXT_ACCESS_RULES_FIELDS_VIEW_ONLY_ACCESS','Wählen Sie die Felder aus die ausschließlich Lesezugriff erhalten sollen.');
define('TEXT_USE_DEFAULT_IF_NOT_SELECTED','Wenn kein Wert ausgewählt wurde, werden die Standardeinstellungen verwendet.');
define('TEXT_FIELDTYPE_TODO_LIST_TITLE','To-do Liste');
define('TEXT_FIELDTYPE_TODO_LIST_TOOLTIP','Ein spezieller Felttyp mit dem to-do Listen (Unteraufgaben) innerhalb einer einzelnen Aufgabe erzeugt werden können. Jede Unteraufgabe besteht aus einer neuen Zeile im Textfeld. Das * am Anfang der Zeile bedeutet das die Unteraufgabe erledigt wurde.<a href="https://www.rukovoditel.net/todo-list.html" target="_blank"><u>Weitere Informationen</u></a>.');
define('TEXT_AUTO_ADD_COMMENT','Automatisch einen Kommentar hinzufügen');
define('TEXT_OPEN_COMMENT_FORM','Kommentarformular öffnen');
define('TEXT_FIELDTYPE_TODO_LIST_USE_COMMENTS_INFO','Kommentare benutzen wenn in der Liste ausgewählt.');
define('TEXT_FOR_SUCCESSFUL_CHECK','Text für eine Erfolgsmeldung');
define('TEXT_FOR_UNCHECK','Text Markierung entfernt');
define('TEXT_SELECT_REPORTS','Ausgewählte Berichte');
define('TEXT_SORT_ITEMS_IN_LIST','Benutzen Sie "drag und drop" um die Listeneinträge zu sortieren.');
define('TEXT_REPORTS_GROUPS','Berichtsgruppen');
define('TEXT_REPORTS_GROUPS_INFO','Sortieren Sie die Berichte nach bestimmten Tabellen oder Daten und zeigen Sie auf einer separaten Seite an. <a href="https://www.rukovoditel.net/reports.html" target="_blank"><u>Mehr Informationen.</u></a>');
define('TEXT_SECTIONS','Bereiche');
define('TEXT_CONFIGURE_DASHBOARD_SECTION_INFO','Jeder Bereich besteht aus zwei Spalten für Berichte.');
define('TEXT_ADD_SECTION','Bereich hinzufügen');
define('TEXT_REPORT_ALREADY_ASSIGNED','Dieser Bericht wird bereits benutzt.');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY','Verknüpfte Tabellen nach Tabellenfeld.');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY_INFO','Um Datensätze von verknüpften Dateien anzuzeigen, legen Sie einfach die Position auf der Seite fest. Sie können ebenso Ihre eigene Filterliste erstellen für jede Tabelle.');
define('TEXT_FIELDTYPE_PARENT_VALUE_TITLE','Wert aus der übergeordneten Tabelle');
define('TEXT_FIELDTYPE_PARENT_VALUE_TOOLTIP','Dieses Feld ist dafür vorgesehen einen Wert aus der übergeordneten Tabelle anzuzeigen. Beachten Sie das dieser Feldtyp nicht in Berechnungsformeln verwendet werden kann. Um einen Wert von einer Übergeordneten Tabelle in Berechnungsformeln zu verwenden, benutzen Sie die "SELECT" Funktion.');
define('TEXT_LDAP_FIRSTNAME','Attribute "Erster Vorname"');
define('TEXT_LDAP_FIRSTNAME_NOTE','Beispiel: Vorname');
define('TEXT_LDAP_LASTNAME','Attribute "Nachname"');
define('TEXT_LDAP_LASTNAME_NOTE','Beispiel: Nn');
define('TEXT_USE_LDAP_LOGIN_ONLY','Ausschließlich LDAP Login verwenden');
define('TEXT_LDAP_GROUP_FILTER','LDAP Filter');
define('TEXT_LDAP_GROUP_FILTER_INFO','Das "Gruppe" Attribut muss in den LDAP Einstellungen vergeben werden. Beim ersten Login, wenn der Wert dem festgelegten Wert im Filter entspricht, wird der Benutzer dieser Gruppe zugeordnet. Falls nicht, wird der Gruppe "default" zugeordnet.');
define('TEXT_LDAP_GROUP_ATTRIBUTE','"Gruppe" Attribut');

//new defines for version 2.3
define('TEXT_ADD_COMMENT_CREATE_RELATED_ITEM','Fügen Sie einen Kommentar hinzu, wenn Sie einen verwandten Eintrag erstellen');
define('TEXT_ADD_COMMENT_DELETE_RELATED_ITEM','Fügen Sie einen Kommentar hinzu, wenn Sie einen verwandten Eintrag löschen.');
define('TEXT_ADD_COMMENT_WITHOUT_NOTIFICATION','Fügen Sie einen Kommentar ohne Benachrichtigung hinzu');
define('TEXT_ADD_COMMENT_WITH_NOTIFICATION','Fügen sie einen Kommentar mit Benachrichtigung hinzu');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TITLE','MySQL Abrage');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TOOLTIP','Ein spezieller Feldtyp zum Erstellen einer benutzerdefinierten MySQL-Abfrage für die ausgewählte Tabelle. <a href="https://www.rukovoditel.net/mysql-query.html" target="_blank"><u>Mehr Info.</u></a>.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY','Tabelle auswählen');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY_TOOLTIP','Wählen Sie die Tabelle aus, für die die MySQL-Abfrage erstellt werden soll');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY','Feld auswählen');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY_TIP','Geben Sie das Feld an, das in der Abfrage ausgewählt werden soll.<br>For example: [12]. Sie können die MySQL-Funktionen verwenden.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY','Bedingung');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY_TIP','Geben Sie unter Verwendung der Feld-ID die Bedingungen an, nach welchen in der Abfrage ausgewählt werden soll. Zum Beispiel: [50] = [12]. Sie können die MySQL-Funktionen verwenden.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY','Dynamische Ausführung');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY_INFO','Standardmäßig wird die Abfrage beim Hinzufügen / Bearbeiten eines Datensatzes ausgeführt. Wenn Sie diese Option aktivieren, wird die Abfrage direkt beim Anzeigen des Datensatzes ausgeführt.');
define('TEXT_HIDE_ADD_BUTTON_RULES','Schaltfläche "Hinzufügen" verstecken');
define('TEXT_HIDE_ADD_BUTTON_RULES_INFO','Setzen Sie Filter für die Tabelle "% s", wobei die Schaltfläche "Hinzufügen" für die Tabelle ausgeblendet wird "%s".');
define('TEXT_FIELDTYPE_IMAGE_MAP_TITLE','Imagemap');
define('TEXT_FIELDTYPE_IMAGE_MAP_TOOLTIP','Dies ist ein spezieller Feldtyp zum Anzeigen Ihrer benutzerdefinierten Karten oder Grundrisse, zum Erstellen benutzerdefinierter Markierungen auf der Karte und mehr. Nachdem Sie das Feld erstellt haben, klicken Sie auf den Namen und fügen Sie Kartenoptionen hinzu und laden Sie Ihr Bild für jede Auswahl hoch. <a href="https://www.rukovoditel.net/image-map.html" target="_blank"><u>Mehr Info.</u></a>.');
define('TEXT_MAP_SETTINGS','Karteneinstellungen');
define('TEXT_IMAGE','Bild');
define('TEXT_IMAGE_MAP_FILENAME_INFO','Laden Sie das Bild, das zum Erstellen der Karte verwendet werden soll.<br><b>Note:</b> Das Ändern des Kartenbildes kann dazu führen, dass Positionen von Kartenelementen nicht in ein neues Kartenbild passen');
define('TEXT_IMAGE_MAP_FILENAME_DESCRIPTION','Die minimale Größe des Kartenbildes beträgt 512x512px.');
define('TEXT_FIELDTYPE_IMAGE_MAP_BACKGROUND_COLOR_INFO','Die Markierungen auf der Karte verwenden den Hintergrund von den Objekten der Liste. Sie können Ihr Symbol auch für jeden Wert der Liste laden.');
define('TEXT_FIELDTYPE_IMAGE_MAP_OPTIONS_TIP','Laden Sie für die Optionen auf oberster Ebene das Bild hoch, das auf der Karte verwendet werden soll.');
define('TEXT_ICONS','Icons');
define('TEXT_FIELDTYPE_IMAGE_MAP_ICONS_TIP','Upload icons in size 24x24. <a href="https://www.iconfinder.com" target="_blank">Mehr Info</a>');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT','Der Link zur Seite "Nutzungsbedingungen"');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT_INFO','Fügen Sie den Text mit dem Link zur Seite "Nutzungsbedingungen" auf Ihrer Website hinzu. Das Formular zeigt eine zusätzliche Vereinbarung an, die der Benutzer vor dem Senden des Formulars akzeptieren muss.');
define('TEXT_FIELDTYPE_MIND_MAP_TITLE','Mindmap');
define('TEXT_FIELDTYPE_MIND_MAP_TOOLTIP','Spezieller Feldtyp zum Erstellen einer Mindmap. Eine Mindmap ist ein Diagramm, das zum visuellen Organisieren von Informationen verwendet wird. Eine Mind Map ist hierarchisch und zeigt Beziehungen zwischen Teilen des Ganzen. <a href="https://www.rukovoditel.net/mind-map.html" target="_blank"><u>Mehr Info.</u></a>');
define('TEXT_MIND_MAP_START_TIP','Drücken Sie ‘Tab’, um einen Kindknoten  einzufügen, ‘Enter’, um Geschwister-knoten einzufügen.');
define('TEXT_SAVE','Speichern');
define('TEXT_RESET','Zurücksetzen');
define('TEXT_RESET_MAP_CONFIRM','Ihre derzeitige Karte zurücksetzen und eine neue erstellen?');
define('TEXT_LAYOUT','Layout');
define('TEXT_SHAPE','Form');
define('TEXT_NUMBER','Nummer');
define('TEXT_SUM','Summe');
define('TEXT_AVERAGE','Durchschnitt');
define('TEXT_MINIMUM','Minimum');
define('TEXT_MAXIMUM','Maximum');
define('TEXT_ON_TOP','Oben');
define('TEXT_ON_BOTTOM','Unten');
define('TEXT_ON_RIGHT','Rechts');
define('TEXT_ON_LEFT','Links');
define('TEXT_GRAPH','Graph');
define('TEXT_TREE','Baum');
define('TEXT_MAP','Karte');
define('TEXT_INHERIT','Vererben');
define('TEXT_AUTOMATIC','Automatisch');
define('TEXT_BOX','Rechteck');
define('TEXT_ELLIPSE','Ellipse');
define('TEXT_UNDERLINE','Unterstreichen');
define('TEXT_INSERT_CHILD','Kindknoten einfügen');
define('TEXT_INSERT_SIBLING','Geschwister-knoten einfügen');
define('TEXT_EDIT','Ändern');
define('TEXT_SET_VALUE','Wert festlegen');
define('TEXT_CENTER_MAP','Karte zentrieren');
define('TEXT_ERROR_HEADING_FIELD_ONLY_INPUT_SUPPORT','Verwenden Sie den Eingabefeldtyp als Überschrift');
define('TEXT_START','Start');
define('TEXT_LISGIN_CONFIGURATION_INFO','Auf dieser Seite können Sie das Aussehen der Liste der Datensätze anpassen. <a href="https://www.rukovoditel.net/configure-view.html" target="_blank"><u>Mehr Info</u></a>');
define('TEXT_TABLE','Tabelle');
define('TEXT_LIST','Lists');
define('TEXT_GRID','Raster');
define('TEXT_MOBILE','Mobil');
define('TEXT_NOT_REQUIRED_FIELD','Nicht benötigtes Feld');
define('TEXT_DISPLAY_FIELD_NAMES','Feldnamen anzeigen');
define('TEXT_ALIGN','Anordnen');
define('TEXT_ALIGN_LEFT','Links');
define('TEXT_ALIGN_CENTER','Mitte');
define('TEXT_ALIGN_RIGHT','Rechts');
define('TEXT_DISPLAY_AS','Anzeigen als');
define('TEXT_INLINE_LIST','Inline Liste');
define('TEXT_SECTION_WIDHT_TIP','Geben Sie Prozent oder Pixel ein. Z.B. 100% oder 150px. Standard ist automatisch.');
define('TEXT_GRID_WIDHT_INFO','Geben Sie die Zelle min. Breite in Pixeln. <br> Beispiel: 250. Die Anzahl der Zellen pro Zeile wird automatisch abhängig von der Breite des Bildschirms berechnet.');
define('TEXT_IMPORT','Importieren');
define('TEXT_LDAP_INFO','Diese Funktion aktiviert die LDAP-Authentifizierung und erstellt Benutzer in einer Datenbank, die erfolgreich authentifiziert werden können. <a href="https://www.rukovoditel.net/ldap-support.html" target="_blank"><u>Mehr Info.</u></a>');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TITLE','Tage Differenz');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TOOLTIP','Ein spezieller Feldtyp, der die Differenz in Tagen zwischen zwei Datumsangaben berechnet. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Mehr Info.</u></a>');
define('TEXT_HOLIDAYS','Urlaub');
define('TEXT_START_DATE','Startdatum');
define('TEXT_END_DATE','Enddatum');
define('TEXT_EXCLUDE_LAST_DAY','Letzten Tag ausschließen');
define('TEXT_EXCLUDE_WEEK_DAYS','Wochentage ausschließen');
define('TEXT_EXCLUDE_HOLIDAYS','Urlaubstage ausschließen');
define('TEXT_CURRENT_DATE','Aktuelles Datum');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TITLE','Stunden Differenz');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TOOLTIP','Ein spezieller Feldtyp, der die Differenz in Stunden zwischen zwei Datumsangaben berechnet. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Mehr Info.</u></a>');
define('TEXT_WORKING_HOURS','Arbeitsstunden');
define('TEXT_WORKING_HOURS_INFO','Es werden ausschließlich Arbeitsstunden verwendet, um die Differenz zu berechnen.');
define('TEXT_HOLIDAYS_INFO','Urlaubstage können bei der Berechnung der Differenz von Tagen ausgeschlossen werden. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Mehr Info.</u></a>');
define('TEXT_LOGIN_AS','Login als <b>%s</b>');
define('TEXT_LOGIN_BACK_AS_ADMIN','Wieder als Administrator einloggen');

//new defines for version 2.4
define('TEXT_FIELDTYPE_BOOLEAN_CHECKBOX_TITLE','Boolean Checkbox Feld');
define('TEXT_DISPLAY_IN_LISTING','Anzeige in Listen');
define('TEXT_COUNT_RELATED_ITEMS','Verwandte Datensätze zählen');
define('TEXT_LIST_RELATED_ITEMS','Liste der verwandten Datensätze');
define('TEXT_HEADING_PATTER_IN_LINSING','Überschriftenvorlage für Listenansicht');
define('TEXT_HIDE_FIELD_IF_NO_RECORDS','Feld verstecken falls keine Einträge vorhanden sind');
define('TEXT_HIDE_BUTTONS','Schaltflächen verstecken');
define('TEXT_CHANGE_STRUCTURE','Struktur ändern');
define('TEXT_CHANGE_STRUCTURE_INFO','Achtung: Dieser Vorgang verändert die Datensätze der ausgewählten Tabellen. Ein vorheriges Datenbankupdate ist zu empfehlen.');
define('TEXT_MOVE_ENTITY','Tabelle verschieben');
define('TEXT_MOVE_TO_PARETN_ITEM_INFO','Alle Datensätze werden zum ausgewählten Eintrag verschoben');
define('TEXT_ENTITY_STRUCTURE_CHANGED','Tabellenstruktur geändert.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TITLE','Auto-Hochzählen');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TOOLTIP','Mit jedem neuen Datensatz wird dieser Wert um eins erhöht. Das Feld wird als Eingabefeld erstellt und der Wert kann nachträglich angepasst werden.');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC','Statische Textschablone');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC_TOOLTIP','Spezielles Feld welches Text in der vorgegebenen Weise anzeigen kann. Der Wert wird generiert wenn ein Datensatz hinzugefügt oder geändert wird. Es ist möglich nach diesem Wert zu suchen.');
define('TEXT_TOOLTIP_ON_ITEM_PAGE','Tooltip auf Detailseite');
define('TEXT_DISPLAY_ON_ITEM_PAGE','Display auf Detailseite');
define('TEXT_EXTRA','Extra');
define('TEXT_EMAIL_SUBJECT','Email Subject');
define('TEXT_ENCRYPT_FILE_NAME','Dateinamen verschlüsseln');
define('TEXT_ENCRYPT_FILE_NAME_TIP','Default: Der Dateiname wird aus Sicherheitsgründen verschlüsselt');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_DINAMIC_INFO','Default, Die DIfferenz wird errechnet wenn eine Neuer Datensatz hinzukommt, oder geändert wird. Nutze diese Option für dynamische Erzeugung mit aktuellem Datum.');
define('TEXT_USERS_LOGIN_LOG','Benutzerlogin Logging');
define('TEXT_IP','IP');
define('TEXT_LOGIN_ATTEMPT','Login aversuch');
define('TEXT_SUCCESSFUL_LOGIN','Login erfolgreich');
define('TEXT_FIELDTYPE_USER_LAST_LOGIN_DATE','Letztes Logindatum');
define('TEXT_DELETE_DATA','Daten löschen');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TITLE','Jahre Differenz');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TOOLTIP','Die Differenz zwischen zwei Datumsangaben in Jahren wird berechnet. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Mehr Info.</u></a>');
define('TEXT_CALCULATE_DIFFERENCE_DAYS','Die Differenz zwischen den Jahren wird berechnet.');
define('TEXT_FIELDTYPE_PHONE','Telefon');
define('TEXT_FIELDTYPE_PHONE_TOOLTIP','Ein spezielles Telefonnummernfeld. Das Feld kann verwendet werden um Telefonnummern zu wählen <a href="https://www.rukovoditel.net/telephony.html" target="_blank"><u>Mehr Info.</u></a>');
define('TEXT_INPUT_FIELD_PHONE_MASK_TIP','Zum Beispiel: +49(521)123456<br>
<ul> 
<li>9 - Nummernfeld (0-9)</li> 
</ul>');
define('TEXT_FIELDTYPE_DATE_UPDATED_TITLE','Datum aktualisiert');
define('TEXT_MIN_VALUE','Minimalwert');
define('TEXT_MIN_VALUE_WARNING','Bitte einen Wert größer oder gleich {0} eingeben.');
define('TEXT_MAX_VALUE','Maximalwert');
define('TEXT_MAX_VALUE_WARNING','Bitte einen Wert kleiner oder gleich {0} eingeben.');
define('TEXT_MIN_MAX_VALUE_TIP','Einen Nummer oder [ID] des Feldes eingeben um den Feldwert der Regel zuzuordnen.');
define('TEXT_PHONE','Telefon');
define('TEXT_ERROR_REQUIRED_DIGITS','Bitte einen Ganzahlwert eingeben.');
define('TEXT_DASHBOARD_CONFIGURATION','Dashboard Konfiguration');
define('TEXT_DASHBOARD_CONFIGURATION_INFO','Sie können Informationsblöcke zur Startseite hinzufügen. Im Infoblock können Informationen über den aktuellen Benutzer ausgegeben werden. <a href="https://www.rukovoditel.net/dashboard.html" target="_blank"><u>Mehr Info.</u></a>');
define('TEXT_ADD_INFO_BLOCK','Infoblock hinzufügen');
define('TEXT_ADD_PAGE','Seite hinzufügen');
define('TEXT_ADD_INFO_SECTIONS_INFO','Informationsblöcke können zu Sektionen zusammengefügt werden.');
define('TEXT_COLUMNS','Spalten');
define('TEXT_POSITION','Position');
define('TEXT_DASHBOARD_BLOCK_SECTION_INFO','[user_name] - user name');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT','Dafault: Authorsierter Benutzer.');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT_INFO','Default: Wenn Sie einen neuen Datensatz hinzufügen ist der authorisierte Benutzer zugeornet.');
define('TEXT_HELP_SYSTEM','HHolfesystem');
define('TEXT_HELP_SYSTEM_INFO','Informationsseiten und Ankündigungen können einer Tabelle zugeordnet werden. <a href="https://www.rukovoditel.net/help_system.html" target="_blank"><u>Mehr Informationen.</u></a>');
define('TEXT_ADD_ANNOUNCEMENT','Ankündigungg hinzufügen');
define('TEXT_HIDE_COUNT_OF_RECORDS','Anzahl der Datensätze verstecken');
define('TEXT_SUM_BY_FIELD','Summe nach Feld');
define('TEXT_COUNTER_SUM_BY_FIELD_INFO','Default: DIa Anzahl der Datensätze wird angezeigt.');
define('TEXT_ITEMS_LISTING','Liste der Einträge');
define('TEXT_HELP','Hilfe');
define('TEXT_ALLOW_LOGIN_FOR_USERS','Benutzerlogin zulassen');
define('TEXT_ALLOWED_EXTENSIONS','Erlaubte Erweiterungen');
define('TEXT_ALLOWED_EXTENSIONS_TIP','Erweiterungen mit Komma trennen, Beispiel: gif,jpg,sql,zip');
define('TEXT_ENTITIES_PAGE_INFO','Sie können Ihre eigene Datenbank mit eigenen Tabellen und Tabellenbeziehungen erstellen. <a href="https://www.rukovoditel.net/extend-your ... ation.html" target="_blank"><u>Mehr Informationen.</u></a>');
define('TEXT_SHOW_USERS','Benutzer anzeigen');
define('TEXT_IN_LISTING','In Listenansicht');
define('TEXT_IN_ITEM_PAGE','In Detailansicht');
define('TEXT_FIELDTYPE_GROUPEDUSERS_SHOW_USERS_TIP','Eine Benutzerliste einschließlich Gruppenname wird angezeigt');
define('TEXT_SHOW_USERS_ACCESS_GROUP','Benutzergruppe anzeigen');
define('TEXT_CHANGE_COL_WIDTH_IN_LISTIN','Spalte in Detailansicht ändern.');

//new defines for version 2.5
define('TEXT_VALUE_VIEW_ONLY_INFO','Der Wert eines Feldes ist schreibgeschützt.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_SEPARATE_NUMBERING','Separate Nummerierung für jeden übergeordneten Datensatz');
define('TEXT_MAPS','Karten');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TITLE','Google Map');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TOOLTIP','Feld, um die Markierung auf der Karte anzuzeigen. Die Koordinaten des Markers werden automatisch durch die eingegebene Adresse bestimmt. <a href="https://www.rukovoditel.net/maps-integration.html" target="_blank"><u>Mehr Informationen.</u></a>');
define('TEXT_API_KEY','API Key');
define('TEXT_FIELDTYPE_GOOGLE_MAP_API_KEY_TIP','Sie müssen über die Google Cloud Platform Console einen API-Schlüssel erhalten. GeoLocation API und Map Embed API sollten aktiviert sein. <a href="https://developers.google.com/maps/documentation/javascript/get-api-key#quick-guide" target="_blank">Quick guide.</a>');
define('TEXT_ADDRESS','Adresse');
define('TEXT_ADDRESS_PATTERN_INOF','Verwenden Sie ein oder mehrere Felder, in denen die Adresse gespeichert ist. <br> Beispiel: "[36], [54]" wobei die 36 und 54 - Felder ID´s sind');
define('TEXT_WIDTH_INPUT_TIP','Geben Sie Prozent oder Pixel ein. Eg. 100% or 250px');
define('TEXT_HEIGHT_INPUT_TIP','Geben Sie die Höhe in Pixel ein. Eg. 250px');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TITLE','Geschütztes Eingabefeld');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TOOLTIP','186/5000
Spezieller Feldtyp zum Schutz einzelner Benutzerinformationen. In diesem Feld können Sie Daten wie die Identifikationsnummer vollständig einschränken und ausblenden, indem Sie nur die letzten 3-4 Zeichen offenlegen.');
define('TEXT_REPLACE_WITH_SYMBOL','Durch Symbol ersetzen');
define('TEXT_DISCLOSE_NUMBER_FIRST_LETTERS','Geben Sie die Anzahl der ersten Buchstaben an');
define('TEXT_DISCLOSE_NUMBER_LAST_LETTERS','Geben Sie die Anzahl der letzten Buchstaben an');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_USERS_GROUPS_TIP','Wählen Sie Benutzergruppen aus, für die der vollständige Wert angezeigt wird.');
define('TEXT_FILTERS_PANELS','Filter');
define('TEXT_DEFAULT_FILTER_PANEL','Default Filter');
define('TEXT_DEFAULT_FILTER_PANEL_INFO','Sie können dieses Bedienfeld deaktivieren oder bestimmten Benutzergruppen anzeigen. <a href="https://www.rukovoditel.net/filters-panels.html" target="_blank"> <u> Mehr Informationen. </ u> </a>');
define('TEXT_QUICK_FILTERS_PANELS','Schnellfilter');
define('TEXT_QUICK_FILTER_PANEL_INFO','Mit diesen Filtern werden Daten nach den am häufigsten verwendeten Parametern gefiltert. Sie können ein horizontales oder vertikales Schnellfilterfeld erstellen. In den Bedienfeldeinstellungen können Sie auswählen, welche Felder und Werte für Filter verwendet werden sollen. <a href="https://www.rukovoditel.net/filters-panels.html" target="_blank"><u>Mehr Informationen.</u></a>');
define('TEXT_CONFIGURE','Konfigurieren');
define('TEXT_FILTERS_PANELS_ACCESS_INFO','Wählen Sie die Benutzergruppen aus, die Zugriff auf das Filterbedienfeld haben sollen. Standardmäßig steht das Panel allen Benutzern zur Verfügung.');
define('TEXT_HORIZONTAL','Horizontal');
define('TEXT_VERTICAL','Vertical');
define('TEXT_FIELDS_CONFIGURATION','Feldkonfiguration');
define('TEXT_PANES_FILTERS_FIELDS_CONFIGURATION_INFO','Fügen Sie die Felder hinzu, die Sie im Filterbereich verwenden möchten.');
define('TEXT_PANEL','Panel');
define('TEXT_RESET_FILTERS','Reset Filter');
define('TEXT_ENTER_LIST_HEIGHT','Geben Sie die Listenhöhe in Pixel ein.');
define('TEXT_CLEAR','Clear');
define('TEXT_EXCLUDE_VALUES','Werte ausschließen');
define('TEXT_ACTIVE_FILTERS','Aktive Filter');
define('TEXT_ACTIVE_FILTERS_INFO','Die Artikelauflistung wird automatisch aktualisiert, nachdem Sie einen Filterwert ausgewählt haben.');
define('TEXT_USER','Benutzer');
define('TEXT_OK','OK');
define('TEXT_BUTTON_REPLY','Antworten');
define('TEXT_BUTTON_FORWARD','Weiterleiten');
define('TEXT_WARNING_ITEM_HAS_SUB_ITEM','<b>Warnung:</b> Tabelle "% s" hat Untertabellen. <br> Alle Datensätze von Untertabellen werden gelöscht.');
define('TEXT_CONFIRM_DELETE','Löschen bestätigen');
define('TEXT_BUTTON_EMPTY','Leeren');
define('TEXT_FIELDTYPE_TAGS_TITLE','Tags');
define('TEXT_FIELDTYPE_TAGS_TOOLTIP','Ein spezieller Feldtyp, mit dem Sie eine vorhandene Option auswählen oder dynamisch eine neue Option in der Dropdown-Liste erstellen können.');
define('TEXT_NO_RESULTS_FOUND','keine Ergebnisse gefunden');
define('TEXT_SEARCHING','Suche…');
define('TEXT_LOADING_MORE_RESULTS','Weitere Ergebnisse werden geladen ...');
define('TEXT_RESULTS_COULD_NOT_BE_LOADED','Die Ergebnisse konnten nicht geladen werden.');
define('TEXT_AUTOMATICALLY_CREATE_TAG','Tag automatisch erstellen');
define('TEXT_AUTOMATICALLY_CREATE_TAG_TIP','Wenn Sie ein Leerzeichen oder Komma in die Suchleiste eingeben, wird das Tag automatisch hinzugefügt.');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TITLE','Dropdown-Liste "Tabelle" (Ajax)');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TOOLTIP','Ein spezielles Feld für Listen mit einer großen Datenmenge. Ermöglicht das Verknüpfen mit einer vorhandenen Tabelle. Es wird als Dropdown-Liste angezeigt, in die Daten für eine Ajax-Anforderung geladen werden.');
define('TEXT_SEARCH_BY_FIELDS','Suche nach Feldern');
define('TEXT_SEARCH_BY_FIELDS_INFO','Geben Sie die Felder an, in denen nach Elementen gesucht werden soll. Standardmäßig wird die Überschrift verwendet.');
define('TEXT_COPY_VALUES','Werte kopieren');
define('TEXT_COPY_FIELD_VALUES_INFO','Die Werte aus dem ausgewählten Datensatz können in das aktuelle Formular kopiert werden. <br> Geben Sie Feldbeziehungen in einer neuen Zeile im Format an: <br> [13] = [14] <br> 13 - Feld-ID der ausgewählten Tabelle < br> 14 - Feld-ID der aktuellen Tabelle');
define('TEXT_DELETE_BY_CREATOR_ONLY','Nur vom Ersteller zu löschen');
define('TEXT_FIELDTYPE_USER_ROLES_TITLE','Benutzerrollen');
define('TEXT_FIELDTYPE_USER_ROLES_TOOLTIP','Mit diesem Feldtyp können Sie einem Datensatz einen Benutzer zuweisen und eine zusätzliche Zugriffsrolle für verschachtelte Tabellen festlegen. Klicken Sie nach dem Erstellen des Felds auf den Feldnamen und fügen Sie die erforderlichen Benutzerrollen hinzu.
 <a href="https://www.rukovoditel.net/user-roles.html" target="_blank"><u>Mehr Informationen.</u></a>');
define('TEXT_USER_ROLES','Benutzerrollen');
define('TEXT_USER_ROLES_ENTITIES_WARNING','Benutzerrollen können nur für verschachtelte Tabellen konfiguriert werden. In der aktuellen Tabelle sind keine Unterentabellen vorhanden.');
define('TEXT_USER_ROLES_INFO','Klicken Sie nach dem Hinzufügen einer Rolle auf den Namen und konfigurieren Sie den Zugriff. Wenn nur eine Rolle hinzugefügt wird, wird diese dem Benutzer automatisch zugewiesen.');
define('TEXT_USER_ROLES_ACCESS_INFO','Wählen Sie die erforderlichen Entitäten aus und konfigurieren Sie den Zugriff. Wenn Sie einem Benutzer eine Rolle zuweisen, ersetzen die Zugriffsregeln für die ausgewählten Entitäten die Grundregeln für die Benutzergruppe.');
define('TEXT_ROLE','Rolle');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TITLE','Tabelle Mehrstufiges Dropdown');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TOOLTIP','Dropdown-Liste "Mehrstufige Liste" Die Liste der Werte wird basierend auf dem ausgewählten Wert aus der übergeordneten Tabelle generiert.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_SELECT_ENTITY_TOOLTIP','Wählen Sie eine Entität der letzten Ebene im Entitätsbaum aus.');
define('TEXT_HIDE_PLUS_BUTTON','"+" button" ausblenden');
define('TEXT_FIELDS_EXPORT','Felder exportieren');
define('TEXT_FIELDS_EXPORT_INFO','Diese Funktionalität dient dazu, die konfigurierten Felder in eine andere Anwendung zu übertragen. Die ausgewählten Felder werden in eine XML-Datei exportiert. Verwenden Sie zum Importieren der generierten Datei die Schaltfläche <i class = "fa fa-upload"> </ i> ');
define('TEXT_IMPORT_FIELDS','Feldimport');
define('TEXT_CONTINUE','Weiter');
define('TEXT_IMPORTED_FIELDS','Importierte Felder: %s');
define('TEXT_IMPORT_FIELDS_INFO','Verwenden Sie zum Importieren der Felder die beim Exportieren der Felder erhaltene XML-Datei. <br> <b> Hinweis: </ b> Die importierten Felder haben eine neue ID. <br> Wenn die Feld-ID in Formeln verwendet wird, müssen die Formeln korrigiert werden.');
define('TEXT_SELECT_USER_GROUPS_COMMON_INFO','Wählen Sie die Benutzergruppen aus, die Zugriff haben sollen. Standardmäßig haben alle Benutzer Zugriff.');
define('TEXT_LISTING_CONFIG_ACCESS_INFO','Wählen Sie Benutzergruppen aus, die Zugriff auf die Listenkonfiguration haben. Standardmäßig ist die Konfiguration der Listenfelder für alle Benutzer verfügbar.');
define('TEXT_CURRENT_USER','Aktueller Benutzer');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TITLE','Monate Differenz');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TOOLTIP','Ein spezieller Feldtyp, der die Differenz in Monaten zwischen zwei Daten berechnet.');
define('TEXT_CALCULATE_DIFFERENCE_DAYS_INFO','Bei der Berechnung der Datumsdifferenz wird die Anzahl der Tage berücksichtigt.');
define('TEXT_HIDE_DROPDOWN','Dropdown ausblenden');
define('TEXT_FIELDTYPE_USERS_APPROVE_TITLE','Genehmigen');
define('TEXT_FIELDTYPE_USERS_APPROVE_TOOLTIP','Mit diesem Feldtyp können Sie eine Benutzerliste auswählen, um einen Datensatz zu genehmigen oder eine Signatur hinzuzufügen.');
define('TEXT_BUTTON_TITLE','Schaltflächentitel');
define('TEXT_APPROVE','Genehmigen');
define('TEXT_CONFIRMATION_WINDOW','Bestätigungsfenster');
define('TEXT_CONFIRMATION_TEXT','Bestätigungstext');
define('TEXT_ADD_COMMENT','Kommentar hinzufügen');
define('TEXT_COMMENT_TEXT','Kommentartext');
define('TEXT_APPROVED','Genehmigt');
define('TEXT_FIELDTYPE_USERS_APPROVE_FILTERS_INFO','Legen Sie Filter fest, für die die Schaltfläche "Genehmigen" verfügbar sein soll.');
define('TEXT_BUTTON','Schaltfläche');
define('TEXT_ALL_USERS_APPROVED','Von alle Benutzern genehmigt');
define('TEXT_ALL_USERS_APPROVED_INFO','208/5000
Wählen Sie die Aktion aus, die ausgeführt werden soll, sobald alle Benutzer den genehmigten Datensatz erhalten haben. Die Aktion kann in <a href="https://www.rukovoditel.net/processes.html" target="_blank"> Erweiterung-> Automatische Aktionen </a> konfiguriert werden.');
define('TEXT_PLEASE_PROVIDE_SIGNATURE','Bitte unterschreiben Sie.');
define('TEXT_SIGNATURE','Unterschrift');
define('TEXT_WIDTH_IN_ITEM_PAGE','Breite auf Artikelseite');
define('TEXT_WIDTH_IN_ITEM_PAGE_INFO','Die Breite des Bildes in Pixel, wenn es auf der Artikelseite angezeigt wird.');
define('TEXT_WIDTH_IN_PRINT_PAGE','Breite auf der Druckseite');
define('TEXT_WIDTH_IN_PRINT_PAGE_INFO','Die Breite des Bildes in Pixel, wenn es auf der Druckseite angezeigt wird.');
define('TEXT_DELETION','Löschen');
define('TEXT_CONFIRM_DELETION','Löschen bestätigen');
define('TEXT_ALLOWS_DELETE_IF_HAS_DELETE_ACCESS','Löschen zulassen, wenn Benutzer zum Löschen eines Datensatzes berechtigt sind');
define('TEXT_RULES','Regeln');





